Vejledning til fotoudskrivning til computer
MA-3146-V1.00
| Sådan anvendes Vejledning til fotoudskrivning til computer |
| Om varemærker og forkortelser | Indhold |
Hjælper dig med at producere bedre fotos.
Hvad er Easy-PhotoPrint EX?
Easy-PhotoPrint EX

Beskrivelse af hvert skærmbillede og hver dialogboks
Hvad du kan gøre med Easy-PhotoPrint EX
Med Easy-PhotoPrint EX kan du oprette dine egne elementer, som vist herunder.
Du kan også let rette eller forbedre fotos og gemme de elementer, du opretter.
Gå til Udskrivning af fotos Fotoudskrift | Gå til Oprettelse af et album Album | Gå til Udskrivning af kalendere Kalender
Gå til Udskrivning af mærkater Mærkater | Gå til Udskrivning af layout Layoutudskrivning | Gå til Rettelse og forbedring af fotos Rettelse/forbedring
Appendiks
Gå til Solution Menu | Solution Menu er et menuvindue, der fra dit skrivebord giver hurtig adgang til Canon-programmer, vejledning samt produktinformationer online.


Hvad er Easy-PhotoPrint EX?

Easy-PhotoPrint EX
TOP

Hvad er Easy-PhotoPrint EX?

Med Easy-PhotoPrint EX kan du let oprette albummer, kalendere og mærkater med fotos taget med digitale kameraer.
Du kan også let udskrive fotos uden kant.

Henvisning

Udskrivning på papir større end A4 er kun tilgængelig med printere, der understøtter dette. Se i din printervejledning for detaljer.

Advarsel

Easy-PhotoPrint EX understøtter ikke Windows 95, Windows 98, Windows Me eller Windows NT4.

Easy-PhotoPrint EX kan kun anvendes med Canon inkjetprintere. Visse printere, herunder Canon kompaktprintere (SELPHY CP-serien), understøttes ikke.

Hvis der ikke er installeret en printer, der understøtter Easy-PhotoPrint EX, kan du ikke udskrive de elementer, du opretter.

Hvis Easy-PhotoPrint EX er installeret på en computer, hvor Easy-LayoutPrint Ver1.xx allerede er installeret, bliver Easy-LayoutPrint erstattet med Easy-PhotoPrint EX. Arbejde, der allerede tidligere er oprettet med Easy-LayoutPrint kan udskrives, men det kan ikke redigeres.

Om Exif-udskrivning

Easy-PhotoPrint EX understøtter "Exif-udskrivning". Exif-udskrivning er en standard til forbedring af kommunikationen mellem digitale kameraer og printere.
Ved at tilslutte et Exif-udskrivningskompatibelt digitalt kamera anvendes og optimeres billeddataene på optagelsestidspunktet, hvilket resulterer i udskrifter af ekstrem høj kvalitet.

Start af Easy-PhotoPrint EX fra andre programmer

Easy-PhotoPrint EX kan startes fra andre programmer.
Se brugervejledningen, der fulgte med programmet, for detaljer om fremgangsmåden for at starte.

Funktionen Album (Album) er tilgængelig med følgende programmer:

ZoomBrowser EX Ver.5.8 eller nyere

MP Navigator EX Ver.1.0.0 eller nyere

Funktionen Fotoudskrift (Photo Print) er tilgængelig med følgende programmer:

ZoomBrowser EX Ver.6.0 eller nyere

MP Navigator EX Ver.1.0.0 eller nyere

Understøttede dataformater (filtyper)

Bitmap (.bmp)

JPEG (.jpg, .jpeg)

Tiff (.tif, .tiff)

PICT (.pict, .pct)

Easy-PhotoPrint-billedfiler (.epp)

Dataformater (filtyper) der understøttes af Easy-PhotoPrint EX

Easy-PhotoPrint EX-fotoudskrivningsfil (.el6)

Easy-PhotoPrint EX-albumfil (.el1)

Easy-PhotoPrint EX-mærkatfil (.el2)

Easy-PhotoPrint EX-kalenderfil (.el4)

Easy-PhotoPrint EX-layoutfil (.el5)


Udskrivning af fotos

TOP > Udskrivning af fotos

Udskrivning af fotos

Med Easy-PhotoPrint EX kan du udskrive dine favoritfotos på en række layouts.
Du kan også let oprette fotos uden kant.

Trin

Start af Easy-PhotoPrint EX

Valg af et foto

Valg af papir

Udskrivning

Spørgsmål og svar

Hvordan kan jeg flytte (eller kopiere) de gemte data?

Hvilken side af det viste billede starter udskrivningen fra?

Hvordan udskriver jeg med ens margener?

Prøv dette

Rettelse og forbedring af fotos

Udskrivning af livagtige fotos

Reduktion af fotostøj

Beskæring af fotos (fotoudskrift)

Udskrivning af datoer på fotos (fotoudskrift)

Udskrivning af flere fotos på en side

Udskrivning af et indeks

Udskrivning af ID-fotos (ID Photo Print)

Udskrivning af fotoinformationer

Lagring af fotos

Åbning af de gemte data


Start af Easy-PhotoPrint EX

TOP > Udskrivning af fotos > Start af Easy-PhotoPrint EX

Start af Easy-PhotoPrint EX

Valg af et foto >>

Trin

1 Klik på Start, vælg Alle programmer, Canon Utilities, Easy-PhotoPrint EX, og klik derefter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Menu (Menu) vises.
Valg af et foto >>


Valg af et foto

TOP > Udskrivning af fotos > Valg af et foto

Valg af et foto

<< Start af Easy-PhotoPrint EX Valg af papir >>

Trin

1 Klik på Fotoudskrift fra Menu.

Skærmbilledet Vælg billeder (Select Images) vises.

figur: Skærmbilledet Vælg billeder (fotoudskrift)

2 Marker i området med mappetræet den mappe, der indeholder det billede, du vil udskrive.

Der vises miniaturer af billederne i mappen.

3 Klik på det billede, du vil udskrive.

Antal kopier vises som "1" under det billede, du klikkede på, mens selve det valgte billede vises i det valgte billedområde.

Henvisning

For at slette et billede i det valgte billedområde skal du markere det billede, du vil slette, og klikke på knappen figur: Knappen Slet importeret billede (Slet importeret billede). For at slette alle billeder fra det valgte billedområde skal du klikke på knappen figur: Knappen Slet alle importerede billeder (Slet alle importerede billeder).

For at udskrive to eller flere kopier af et billede skal du klikke på figur: Pil op, indtil det ønskede antal nås. For at reducere det antal kopier der vises i boksen, skal du klikke på figur: Pil ned.

Du kan ændre fotoenes rækkefølge ved at bruge listen, der findes i skærmbilledets øverste højre hjørne.
Du kan vælge udskrivningsrækkefølgen Efter dato (By Date) og Efter navn (By Name).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Vælg billeder (Select Images).
Skærmbilledet Vælg billeder (fotoudskrift)

Prøv dette!

Du kan udskrive et valgt billede, når du har rettet eller forbedret det, ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).
Rettelse og forbedring af fotos


Valg af papir

TOP > Udskrivning af fotos > Valg af papir

Valg af papir

<< Valg af et foto Udskrivning >>

Trin

1 Klik på knappen Vælg papir (Select Paper).

Skærmbilledet Vælg papir (Select Paper) vises.

figur: Skærmbilledet Vælg papir

2 Indstil følgende elementer i overensstemmelse med den anvendte printer og det anvendte papir:

Printer (Printer)

Papirstørrelse (Paper Size)

Medietype (Media Type)

Papirkilde (Paper Source)

Henvisning

Du skal indstille blækpatronen, afhængigt af printeren.

De tilgængelige papirstørrelser og medietyper kan variere, afhængigt af printeren.

Papirkilderne kan variere, afhængigt af printeren og medietypen.

Hvis der vælges et duplekskompatibelt papir, som f.eks. Photo Paper Plus Double Sided, indstilles printeren automatisk til tilstanden Dupleksudskrivning.

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Vælg papir (Select Paper).
Skærmbilledet Vælg papir

Advarsel

Hvis du ikke er tilfreds med udskriftskvaliteten, når Photo Paper Pro (Photo Paper Pro) er valgt som Medietype (Media Type), kan du vælge Photo Paper Plus Glossy (Photo Paper Plus Glossy) eller markere afkrydsningsfeltet Udskriv med den bedste kvalitet når du vælger [Kvalitetsprioritet] ved at klikke på knappen Valg... i dialogboksen Indstillinger. Dette medvirker til at forbedre udskriftskvaliteten.
Dialogboksen Indstillinger

Når Fine Art Photo Rag er valgt som Medietype (Media Type), oprettes der automatisk en margen på 35 mm ved papirets top og bund.
Det anbefales. at du kontrollerer udskriftsområdet med det billede, der vises i Eksempel inden udskrivning.

Prøv dette!

Du kan udskrive fotos med mere livagtige farver, eller du kan reducere fotostøjen.
Udskrivning af livagtige fotos
Reduktion af fotostøj


Udskrivning

TOP > Udskrivning af fotos > Udskrivning

Udskrivning

<< Valg af papir

Trin

1 Klik på knappen Layout/udskriv (Layout/Print).

Skærmbilledet Layout/udskriv (Layout/Print) vises.

figur: Skærmbilledet Layout/udskriv

2 Vælg det ønskede layout.

Klik på et layout uden kant for at udskrive fotos uden kant.

Henvisning

De layouts, du kan vælge, kan variere, afhængigt af den anvendte printer, papirstørrelse og medietype.

3 Klik på Udskriv.

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Layout/udskrift (Layout/Print).
Skærmbilledet Layout/udskriv

Antal kopier og kvalitet kan angives på fanen Udskriv i dialogboksen Indstillinger.
Dialogboksen Indstillinger

Når du udskriver et layout med kanter, kan margenerne til venstre og højre eller øverst og nederst få forskellig bredde.
Hvordan udskriver jeg med ens margener?

Advarsel

Når du udskriver på store papirstørrelser, som f.eks. A3/A3+, kan visse printere ikke udskrive korrekt, hvis du udskriver mere end en side eller kopi ad gangen. Det anbefales at udskrive sider enkeltvis, når du udskriver på sådant papir.

Ved udskrivning på papir større end A4 eller ved udskrivning af billeder i høj opløsning, udskrives data muligvis kun på midten, hvis der udskrives mange billeder på en gang. I sådanne tilfælde skal du markere Spool udskriftsjob side for side i dialogboksen Indstillinger og herefter udskrive igen.
Dialogboksen Indstillinger

Når Fine Art Photo Rag er valgt som Medietype, oprettes der automatisk en margen på 35 mm ved papirets top og bund.
Det anbefales. at du kontrollerer udskriftsområdet med det billede, der vises i Eksempel inden udskrivning.

Prøv dette!

Du kan udskrive datoer på fotos samt rotere og beskære dem. Du kan også rette eller forbedre det valgte billede inden udskrivning.

Beskæring af fotos (fotoudskrift)

Udskrivning af datoer på fotos (fotoudskrift)

Rettelse og forbedring af fotos
<< Valg af papir


Oprettelse af et album

TOP > Oprettelse af et album

Oprettelse af et album

Med Easy-PhotoPrint EX kan du oprette dit eget personlige fotoalbum.

Trin

Start af Easy-PhotoPrint EX

Valg af papir og layout

Valg af et foto

Redigering

Udskrivning

Spørgsmål og svar

Hvordan kan jeg flytte (eller kopiere) de gemte data?

Hvad er "C1" eller "C4"?

Prøv dette

Rettelse og forbedring af fotos

Ændring af layout

Ændring af baggrund

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Indramning af fotos

Udskrivning af datoer på fotos

Tilføjelse af kommentarer til fotos

Tilføjelse af tekst til fotos

Lagring

Åbning af de gemte data


Start af Easy-PhotoPrint EX

TOP > Oprettelse af et album > Start af Easy-PhotoPrint EX

Start af Easy-PhotoPrint EX

Valg af papir og layout >>

Trin

1 Klik på Start, vælg Alle programmer, Canon Utilities, Easy-PhotoPrint EX, og klik derefter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Menu (Menu) vises.
Valg af papir og layout >>


Valg af papir og layout

TOP > Oprettelse af et album > Valg af papir og layout

Valg af papir og layout

<< Start af Easy-PhotoPrint EX Valg af et foto >>

Trin

1 Klik på Album (Album) fra Menu (Menu).

Skærmbilledet Sideopsætning (Page Setup).

figur: Skærmbilledet Sideopsætning for album

2 Indstil følgende elementer i afsnittet Generelle indstillinger (General Settings):

Papirstørrelse (Paper Size)

Papirretning (Orientation)

Forside og bagside (Cover)

Dobbeltsidealbum (Double page album)

Sidenummer (Page number)

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Forside og bagside, Dobbeltsidealbum (Double page album) og Sidenummer (Page number).
Skærmbilledet Sideopsætning (album)

Du kan udskrive fotos uden at udskrive på indersiden af forsiden og bagsiden.
Dialogboksen Indstillinger for forside/bagside

Du kan også indstille tekstpositionen og -størrelsen for sidenumrene.
Dialogboksen Indstillinger for sidenummer

Du kan også indstille margenerne for forsiden, bagsiden og hver inderside.
Dialogboksen Margenindstillinger

3 Vælg det tema, du vil anvende, fra Tema (Theme) i Layouteksempel (Sample Layout).

4 Hvis du vil ændre layoutet, skal du klikke på Layout... (Layout...).

Dialogboksen Skift layout vises.
Du kan ændre layoutet eller udskrive den dato, hvor billedet blev taget, på fotoet.
Dialogboksen Skift layout

Henvisning

De layouts, du kan vælge på Album, varierer muligvis, afhængigt af Papirstørrelse (Paper Size), Retning (Orientation), Dobbeltsidealbum (Double page album) eller den valgte sidetype (forside, indvendig side, bagside).

Du kan også indstille tekstplaceringen, -størrelsen og -farven for datoen.
Dialogboksen Indstillinger for dato

5 Hvis du vil ændre baggrunden, skal du klikke på Baggrund... (Background...).

Dialogboksen Skift baggrund vises på skærmen.
Du kan farvelægge baggrunden med en enkelt farve eller indsætte en billedfil på den.
Dialogboksen Skift baggrund

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Sideopsætning (Page Setup).
Skærmbilledet Sideopsætning (album)


Valg af et foto

TOP > Oprettelse af et album > Valg af et foto

Valg af et foto

<< Valg af papir og layout Redigering >>

Trin

1 Klik på knappen Vælg billeder (Select Images).

Skærmbilledet Vælg billeder (Select Images) vises.

figur: Skærmbilledet Vælg billeder for album

2 Marker i området med mappetræet den mappe, der indeholder det billede, du vil udskrive.

Billederne i mappen vises som miniaturer.

Henvisning

Hvis Easy-PhotoPrint EX er startet fra et andet program (MP Navigator EX eller ZoomBrowser EX), vises området med mappetræet ikke. Billederne, der åbnes af MP Navigator EX eller ZoomBrowser EX, vises som miniaturer.

3 Vælg det/de billede(r), du vil udskrive på forsiden, og klik på knappen figur: Knappen Importer til forside (Importer til forside).
Vælg det/de billede(r), du vil udskrive på de indvendige sider, og klik på knappen figur: Knappen Importer til indvendige sider (Importer til indvendige sider).
Vælg det/de billede(r), du vil udskrive på bagsiden, og klik på knappen figur: Knappen Importer til bagside (Importer til bagside).

De markerede billeder vises i det valgte billedområde.
Du kan også vælge det/de billede(r), du vil udskrive, ved at trække dem til det valgte billedområde.

Henvisning

Hvis du vil slette et billede i det valgte billedområde, skal du markere det billede, du vil slette, og klikke på knappen figur: Knappen Slet importeret billede (Slet importeret billede). Hvis du vil slette alle billeder fra det valgte billedområde, skal du klikke på knappen figur: Knappen Slet alle importerede billeder (Slet alle importerede billeder).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Vælg billeder (Select Images).
Skærmbilledet Vælg billeder


Redigering

TOP > Oprettelse af et album > Redigering

Redigering

<< Valg af et foto Udskrivning >>

Trin

1 Klik på knappen Rediger (Edit).

Skærmbilledet Rediger (Edit) vises.

figur: Skærmbilledet Rediger for album

2 Rediger om nødvendigt dit album.

Ændring af layout

Ændring af baggrund

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Indramning af fotos

Udskrivning af datoer på fotos

Tilføjelse af kommentarer til fotos

Tilføjelse af tekst til fotos

Henvisning

Redigeringsinformationerne forsvinder, hvis du afslutter Easy-PhotoPrint EX uden at gemme det redigerede album. Det anbefales, at du gemmer det redigerede album, hvis du vil redigere det igen.
Lagring

Sidenumrene på albummets for- og bagside vises således:

C1: Forside
C2: Indvendig forside
C3: Indvendig bagside
C4: Bagside

Se følgende afsnit for detaljer om skærmbilledet Rediger (Edit).
Skærmbilledet Rediger


Udskrivning

TOP > Oprettelse af et album > Udskrivning

Udskrivning

<< Redigering

Trin

1 Klik på knappen Udskriftsindstillinger (Print Settings).

Skærmbilledet Udskriftsindstillinger (Print Settings) vises.

figur: Skærmbilledet Udskriftsindstillinger for album

2 Indstil følgende elementer i overensstemmelse med den anvendte printer og det anvendte papir:

Printer (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Udskriftskvalitet (Print Quality)

Dupleksudskrivning (Duplex Printing)

Henvisning

Du skal indstille blækpatronen, afhængigt af printeren.

De tilgængelige papirstørrelser og medietyper kan variere, afhængigt af printeren.

3 Klik på Udskriv (Print).

Henvisning

Du kan foretage avancerede indstillinger for udskriftsområdet og udskrivning uden kant.
Skærmbilledet Udskriftsindstillinger
<< Redigering


Udskrivning af kalendere

TOP > Udskrivning af kalendere

Udskrivning af kalendere

Med Easy-PhotoPrint EX kan du oprette din egen kalender med dine favoritfotos.

Trin

Start af Easy-PhotoPrint EX

Valg af papir og layout

Valg af et foto

Redigering

Udskrivning

Spørgsmål og svar

Hvordan kan jeg flytte (eller kopiere) de gemte data?

Prøv dette

Rettelse og forbedring af fotos

Ændring af layout

Ændring af baggrund

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Indramning af fotos

Udskrivning af datoer på fotos

Tilføjelse af tekst til fotos

Lagring

Åbning af de gemte data


Start af Easy-PhotoPrint EX

TOP > Udskrivning af kalendere > Start af Easy-PhotoPrint EX

Start af Easy-PhotoPrint EX

Valg af papir og layout >>

Trin

1 Klik på Start, vælg Alle programmer, Canon Utilities, Easy-PhotoPrint EX, og klik derefter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Menu (Menu) vises.
Valg af papir og layout >>


Valg af papir og layout

TOP > Udskrivning af kalendere > Valg af papir og layout

Valg af papir og layout

<< Start af Easy-PhotoPrint EX Valg af et foto >>

Trin

1 Klik på Kalender (Calendar) fra Menu (Menu).

Skærmbilledet Sideopsætning (Page Setup).

figur: Skærmbilledet Sideopsætning for kalender

2 Indstil følgende elementer i afsnittet Generelle indstillinger (General Settings):

Papirstørrelse (Paper Size)

Papirretning (Orientation)

Start fra (Start from)

Periode (Period)

Henvisning

Du kan tilføje ferier til din kalender.
Dialogboksen Indstillinger for ferie

3 Vælg det layout, du vil anvende.

Foretag om ønsket avancerede indstillinger på kalenderen og indstil baggrunden.

Henvisning

Du kan ændre skriftfarven, -positionen og -størrelsen for datoer og ugedage på din kalender efter eget ønske.
Dialogboksen Indstillinger for kalender

Du kan farvelægge baggrunden med en enkelt farve eller indsætte en billedfil på den.
Dialogboksen Skift baggrund

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Sideopsætning (Page Setup).
Skærmbilledet Sideopsætning (kalender)


Valg af et foto

TOP > Udskrivning af kalendere > Valg af et foto

Valg af et foto

<< Valg af papir og layout Redigering >>

Trin

1 Klik på knappen Vælg billeder (Select Images).

Skærmbilledet Vælg billeder (Select Images) vises.

figur: Skærmbilledet Vælg billeder for kalender

2 Marker i området med mappetræet den mappe, der indeholder det billede, du vil udskrive.

Billederne i mappen vises som miniaturer.

3 Vælg det/de billede(r), du vil udskrive, og klik på knappen figur: Knappen Importer til indvendige sider (Importer til indvendige sider).

De markerede billeder vises i det valgte billedområde.
Du kan også vælge det/de billede(r), du vil udskrive, ved at trække dem til det valgte billedområde.

Henvisning

Hvis du vil slette et billede i det valgte billedområde, skal du markere det billede, du vil slette, og klikke på knappen figur: Knappen Slet importeret billede (Slet importeret billede). Hvis du vil slette alle billeder fra det valgte billedområde, skal du klikke på knappen figur: Knappen Slet alle importerede billeder (Slet alle importerede billeder).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Vælg billeder (Select Images).
Skærmbilledet Vælg billeder


Redigering

TOP > Udskrivning af kalendere > Redigering

Redigering

<< Valg af et foto Udskrivning >>

Trin

1 Klik på knappen Rediger (Edit).

Skærmbilledet Rediger (Edit) vises.

figur: Skærmbilledet Rediger for kalender

2 Rediger om nødvendigt kalenderen.

Ændring af layout

Ændring af baggrund

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Indramning af fotos

Udskrivning af datoer på fotos

Tilføjelse af tekst til fotos

Henvisning

Du kan ændre tekstfarven, -positionen og -størrelsen for datoer og ugedage på din kalender efter eget ønske.
Dialogboksen Indstillinger for kalender

Du kan ændre kalenderens startmåned eller -periode. Herudover kan du tilføje ferier til kalenderen.
Dialogboksen Generelle indstillinger for kalender

Henvisning

Redigeringsinformationerne forsvinder, hvis du afslutter Easy-PhotoPrint EX uden at gemme den redigerede kalender. Det anbefales, at du gemmer den redigerede kalender, hvis du vil redigere den igen.
Lagring

Se følgende afsnit for detaljer om skærmbilledet Rediger (Edit).
Skærmbilledet Rediger


Udskrivning

TOP > Udskrivning af kalendere > Udskrivning

Udskrivning

<< Redigering

Trin

1 Klik på knappen Udskriftsindstillinger (Print Settings).

Skærmbilledet Udskriftsindstillinger (Print Settings) vises.

figur: Skærmbilledet Udskriftsindstillinger for kalender

2 Indstil følgende elementer i overensstemmelse med den anvendte printer og det anvendte papir:

Printer (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Udskriftskvalitet (Print Quality)

Henvisning

Du skal indstille blækpatronen, afhængigt af printeren.

De tilgængelige papirstørrelser og medietyper kan variere, afhængigt af printeren.

3 Klik på Udskriv (Print).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Udskriftsindstillinger (Print Settings).
Skærmbilledet Udskriftsindstillinger
<< Redigering


Udskrivning af mærkater

TOP > Udskrivning af mærkater

Udskrivning af mærkater

Du kan udskrive dine favoritfotos på kompatible mærkatark.

Trin

Start af Easy-PhotoPrint EX

Valg af papir og layout

Valg af et foto

Redigering

Udskrivning

Spørgsmål og svar

Hvordan kan jeg flytte (eller kopiere) de gemte data?

Prøv dette

Rettelse og forbedring af fotos

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Udskrivning af datoer på fotos

Tilføjelse af tekst til fotos

Lagring

Åbning af de gemte data


Start af Easy-PhotoPrint EX

TOP > Udskrivning af mærkater > Start af Easy-PhotoPrint EX

Start af Easy-PhotoPrint EX

Valg af papir og layout >>

Trin

1 Klik på Start, vælg Alle programmer, Canon Utilities, Easy-PhotoPrint EX, og klik derefter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Menu (Menu) vises.
Valg af papir og layout >>


Valg af papir og layout

TOP > Udskrivning af mærkater > Valg af papir og layout

Valg af papir og layout

<< Start af Easy-PhotoPrint EX Valg af et foto >>

Trin

1 Klik på Mærkater (Stickers) fra Menu (Menu).

Skærmbilledet Sideopsætning (Page Setup).

figur: Skærmbilledet Sideopsætning for mærkater

2 Indstil følgende elementer i afsnittet Generelle indstillinger (General Settings):

Papirstørrelse (Paper Size)

Papirretning (Orientation)

Udskriftsdato (Print Date)

Brug det samme billede i alle rammer (Use the same image in all frames)

Henvisning

Se følgende afsnit for detaljer om Udskriftsdato (Print Date) og Brug det samme billede i alle rammer (Use the same image in all frames).
Skærmbilledet Sideopsætning (mærkater)

Marker Udskriftsdato (Print Date), og klik på Datoindstillinger... (Date Settings...). Du kan ændre tekstfarven, -størrelsen og -positionen for datoen.
Dialogboksen Indstillinger for dato

3 Vælg det layout, du vil anvende.

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Sideopsætning (Page Setup).
Skærmbilledet Sideopsætning (mærkater)


Valg af et foto

TOP > Udskrivning af mærkater > Valg af et foto

Valg af et foto

<< Valg af papir og layout Redigering >>

Trin

1 Klik på knappen Vælg billeder (Select Images).

Skærmbilledet Vælg billeder (Select Images) vises.

figur: Skærmbilledet Vælg billeder for mærkater

2 Marker i området med mappetræet den mappe, der indeholder det billede, du vil udskrive.

Billederne i mappen vises som miniaturer.

3 Vælg det/de billede(r), du vil udskrive, og klik på knappen figur: Knappen Importer til indvendige sider (Importer til indvendige sider).

De markerede billeder vises i det valgte billedområde.
Du kan vælge det/de billede(r), du vil udskrive, ved at trække dem til det valgte billedområde.

Henvisning

Hvis du vil slette et billede i det valgte billedområde, skal du markere det billede, du vil slette, og klikke på knappen figur: Knappen Slet importeret billede (Slet importeret billede). Hvis du vil slette alle billeder fra det valgte billedområde, skal du klikke på knappen figur: Knappen Slet alle importerede billeder (Slet alle importerede billeder).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Vælg billeder (Select Images).
Skærmbilledet Vælg billeder


Redigering

TOP > Udskrivning af mærkater > Redigering

Redigering

<< Valg af et foto Udskrivning >>

Trin

1 Klik på knappen Rediger (Edit).

Skærmbilledet Rediger (Edit) vises.

figur: Skærmbilledet Rediger for mærkater

2 Rediger om nødvendigt mærkaten.

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Udskrivning af datoer på fotos

Tilføjelse af tekst til fotos

Henvisning

Redigeringsinformationerne forsvinder, hvis du afslutter Easy-PhotoPrint EX uden at gemme den redigerede mærkat. Det anbefales, at du gemmer den redigerede mærkat, hvis du vil redigere den igen.
Lagring

Se følgende afsnit for detaljer om skærmbilledet Rediger (Edit).
Skærmbilledet Rediger


Udskrivning

TOP > Udskrivning af mærkater > Udskrivning

Udskrivning

<< Redigering

Trin

1 Klik på knappen Udskriftsindstillinger (Print Settings).

Skærmbilledet Udskriftsindstillinger (Print Settings) vises.

figur: Skærmbilledet Udskriftsindstillinger for mærkater

2 Indstil følgende elementer i overensstemmelse med den anvendte printer og det anvendte papir:

Printer (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Udskriftskvalitet (Print Quality)

Henvisning

Du skal indstille blækpatronen, afhængigt af printeren.

De tilgængelige papirstørrelser og medietyper kan variere, afhængigt af printeren.

Du kan justere udskriftspositionen i dialogboksen Juster udskriftsposition.
Dialogboksen Juster udskriftsposition

3 Klik på Udskriv (Print).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Udskriftsindstillinger (Print Settings).
Skærmbilledet Udskriftsindstillinger
<< Redigering


Rettelse og forbedring af fotos

TOP > Rettelse og forbedring af fotos

Rettelse og forbedring af fotos

Du kan rette og forbedre billeder.

Klik på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Vælg billeder eller Rediger eller på skærmbilledet Layout/udskriv for Fotoudskrift. Du kan udføre følgende rettelser og forbedringer i vinduet Ret/forbedr billeder.

Henvisning

Se følgende afsnit for detaljer om vinduet Ret/forbedr billeder.
Vinduet Ret/forbedr billeder

Automatisk billedforbedring

Denne funktion analyserer automatisk det optagne motiv og anvender relevante rettelser.
Brug af funktionen Automatisk billedforbedring

Rettefunktionen Rødøjekorrektion

Du kan fjerne røde øjne, der skyldes kameraets flash.
Brug af funktionen Rødøjekorrektion

Funktionen Face Brightener

Du kan lysne mørke ansigter, der skyldes en lys baggrund.
Brug af funktionen Face Brightener

Funktionen Ansigtsskarphed

Du kan gøre uskarpe ansigter på et foto skarpere.
Brug af funktionen Ansigtsskarphed

Funktionen Digital ansigtsudjævning

Du kan anvende funktionen "Digital ansigtsudjævning" til at forbedre ansigtstræk og hudfarver.
Brug af funktionen Digital ansigtsudjævning

Funktionen Fjern småfejl

Du kan fjerne småfejl.
Brug af funktionen Fjern småfejl

Billedjustering

Du kan udføre fine justeringer af billeders generelle lysstyrke, kontrast mv.
Justering af billeder


Brug af funktionen Rødøjekorrektion

TOP > Rettelse og forbedring af fotos > Brug af funktionen Rødøjekorrektion

Brug af funktionen Rødøjekorrektion

Du kan fjerne røde øjne, der skyldes kameraets flash.

Du kan udføre funktionen "Rødøjekorrektion" enten manuelt eller automatisk.

Trin

1 Vælg fotos på skærmbilledet Vælg billeder. Klik derefter på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).

Vinduet Ret/forbedr billeder (Correct/Enhance Images) vises.

figur: Vinduet Ret/forbedr billeder

Henvisning

Du kan også vise vinduet Ret/forbedr billeder (Correct/Enhance Images) ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Layout/udskriv eller på skærmbilledet Rediger. I dette tilfælde kan funktionerne til rettelse/forbedring kun anvendes på det billede, der er valgt i eksempelsektionen.

Se følgende afsnit om detaljer om vinduet Ret/forbedr billeder (Correct/Enhance Images).
Vinduet Ret/forbedr billeder

2 Vælg det billede, du vil rette, fra listen, der vises i den nederste del af vinduet Ret/forbedr billeder (Correct/Enhance Images).

Billedet vises i eksempelsektionen.

Henvisning

Hvis der kun er valgt et billede, vises miniaturen ikke under eksempelsektionen.

Automatisk korrektion
Manuel korrektion

3 Kontroller, at Auto (Auto) er valgt.

4 Klik på Rødøjekorrektion (Red-Eye Correction).

5. Klik på OK (OK).

Rødøjeeffekten er korrigeret, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

Klik på figur: Knappen Sammenlign (Sammenlign) for at vise billederne før og efter rettelsen ved siden af hinanden, så du kan sammenligne og kontrollere resultatet.

Klik på Nulstil valgte billeder (Reset Selected Image) for at fortryde rettehandlingen.

Hvis du vil anvende rettelsen på alle valgte billeder på en gang, skal du markere [image] Anvend på alle billeder (Apply to all images).

Advarsel

Området ved siden øjnene bliver muligvis rettet, afhængigt af billedet.

3 Klik på Manuel (Manual), og klik på Ret/forbedr billeder (Correct/Enhance).

4 Klik på Rødøjekorrektion (Red-Eye Correction).

Flyt markøren over billedet. Markøren ændrer facon til figur: Penselmarkør.

figur: Rødøjekorrektion på fanen Manuel

5 Træk for at markere det røde område, du vil rette, og klik derefter på OK (OK), der vises over billedet.

figur: Knappen OK

Rødøjeeffekten er korrigeret, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

For at fortryde den foregående rettehandling skal du klikke på Fortryd (Undo).

Effektniveauer kan ændres med skyderen under Rødøjekorrektion (Red-Eye Correction).

6 Klik på Gem det rettede billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Gemmer rettede billeder som nye filer.

Henvisning

For kun at gemme det billede du kan lide, skal du klikke på Gem det rettede billede (Save Selected Image). For at gemme alle billeder skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Kun filformatet JPEG/Exif er tilgængeligt for rettede billeder.

7 Klik på Afslut (Exit).

Henvisning

Rettelserne går tabt, hvis du afslutter, inden du gemmer de rettede billeder.


Brug af funktionen Face Brightener

TOP > Rettelse og forbedring af fotos > Brug af funktionen Face Brightener

Brug af funktionen Face Brightener

Du kan lysne mørke ansigter, der skyldes en lys baggrund.

Trin

1 Vælg fotos på skærmbilledet Vælg billeder. Klik derefter på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).

Vinduet Ret/forbedr billeder (Correct/Enhance Images) vises.

figur: Vinduet Ret/forbedr billeder

Henvisning

Du kan også vise vinduet Ret/forbedr billeder (Correct/Enhance Images) ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Layout/udskriv eller på skærmbilledet Rediger. I dette tilfælde kan funktionerne til rettelse/forbedring kun anvendes på det billede, der er valgt i eksempelsektionen.

Se følgende afsnit om detaljer om vinduet Ret/forbedr billeder (Correct/Enhance Images).
Vinduet Ret/forbedr billeder

2 Vælg det billede, du vil rette, fra listen, der vises i den nederste del af vinduet Ret/forbedr billeder (Correct/Enhance Images).

Billedet vises i eksempelsektionen.

Henvisning

Hvis der kun er valgt et billede, vises miniaturen ikke under eksempelsektionen.

3 Klik på Manuel (Manual), og klik på Ret/forbedr billeder (Correct/Enhance).

4 Klik på Face Brightener (Face Brightener).

Flyt markøren over billedet. Markøren ændrer facon til figur: Kors.

figur: Face Brightener på fanen Manuel

5 Træk for at markere det område, du vil rette, og klik derefter på OK (OK), der vises over billedet.

figur: Knappen OK

Hele billedet forbedres, så det markerede område, der rummer ansigtet, bliver klarere, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

Du kan også trække for at rotere et rektangel.

For at fortryde den foregående rettehandling skal du klikke på Fortryd (Undo).

Effektniveauer kan ændres med skyderen under Face Brightener (Face Brightener).

6 Klik på Gem det rettede billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Gemmer rettede billeder som nye filer.

Henvisning

For kun at gemme det billede du kan lide, skal du klikke på Gem det rettede billede (Save Selected Image). For at gemme alle billeder skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Kun filformatet JPEG/Exif er tilgængeligt for rettede billeder.

7 Klik på Afslut (Exit).

Henvisning

Rettelserne går tabt, hvis du afslutter, inden du gemmer de rettede billeder.


Brug af funktionen Ansigtsskarphed

TOP > Rettelse og forbedring af fotos > Brug af funktionen Ansigtsskarphed

Brug af funktionen Ansigtsskarphed

Du kan gøre uskarpe ansigter på et foto skarpere.

Du kan udføre funktionen "Ansigtsskarphed" enten manuelt eller automatisk.

Trin

1 Vælg fotos på skærmbilledet Vælg billeder. Klik derefter på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).

Vinduet Ret/forbedr billeder (Correct/Enhance Images) vises.

figur: Vinduet Ret/forbedr billeder

Henvisning

Du kan også vise vinduet Ret/forbedr billeder (Correct/Enhance Images) ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Layout/udskriv eller på skærmbilledet Rediger. I dette tilfælde kan funktionerne til rettelse/forbedring kun anvendes på det billede, der er valgt i eksempelsektionen.

Se følgende afsnit om detaljer om vinduet Ret/forbedr billeder (Correct/Enhance Images).
Vinduet Ret/forbedr billeder

2 Vælg det billede, du vil rette, fra listen, der vises i den nederste del af vinduet Ret/forbedr billeder (Correct/Enhance Images).

Billedet vises i eksempelsektionen.

Henvisning

Hvis der kun er valgt et billede, vises miniaturen ikke under eksempelsektionen.

Automatisk korrektion
Manuel korrektion

3 Kontroller, at Auto (Auto) er valgt.

4 Klik på Ansigtsskarphed (Face Sharpener).

5. Klik på OK (OK).

Ansigtet gøres skarpere, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

Effektniveauer kan ændres med skyderen under Ansigtsskarphed (Face Sharpener).

Klik på knappen figur: Knappen Sammenlign (Sammenlign) for at vise billederne før og efter rettelsen ved siden af hinanden, så du kan sammenligne og kontrollere resultatet.

Klik på Nulstil valgte billeder (Reset Selected Image) for at fortryde rettehandlingen.

Hvis du vil anvende rettelsen på alle valgte billeder på en gang, skal du markere [image] Anvend på alle billeder (Apply to all images).

3 Klik på Manuel (Manual), og klik på Ret/forbedr billeder (Correct/Enhance).

4 Klik på Ansigtsskarphed (Face Sharpener).

Flyt markøren over billedet. Markøren ændrer facon til figur: Kors.

figur: Ansigtsskarphed på fanen Manuel

5 Træk for at markere det område, du vil rette, og klik derefter på OK (OK), der vises over billedet.

figur: Knappen OK

I og omkring ansigtsområdet gøres det markerede område skarpere, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

Du kan også trække for at rotere et rektangel.

For at fortryde den foregående rettehandling skal du klikke på Fortryd (Undo).

Effektniveauer kan ændres med skyderen under Ansigtsskarphed (Face Sharpener).

6 Klik på Gem det rettede billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Gemmer rettede billeder som nye filer.

Henvisning

For kun at gemme det billede du kan lide, skal du klikke på Gem det rettede billede (Save Selected Image). For at gemme alle billeder skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Kun filformatet JPEG/Exif er tilgængeligt for rettede billeder.

7 Klik på Afslut (Exit).

Henvisning

Rettelserne går tabt, hvis du afslutter, inden du gemmer de rettede billeder.


Brug af funktionen Digital ansigtsudjævning

TOP > Rettelse og forbedring af fotos > Brug af funktionen Digital ansigtsudjævning

Brug af funktionen Digital ansigtsudjævning

Du kan anvende funktionen "Digital ansigtsudjævning" til at forbedre ansigtstræk og hudfarver.

Du kan udføre funktionen "Digital ansigtsudjævning" enten manuelt eller automatisk.

Trin

1 Vælg fotos på skærmbilledet Vælg billeder. Klik derefter på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).

Vinduet Ret/forbedr billeder (Correct/Enhance Images) vises.

figur: Vinduet Ret/forbedr billeder

Henvisning

Du kan også vise vinduet Ret/forbedr billeder (Correct/Enhance Images) ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Layout/udskriv eller på skærmbilledet Rediger. I dette tilfælde kan funktionerne til rettelse/forbedring kun anvendes på det billede, der er valgt i eksempelsektionen.

Se følgende afsnit om detaljer om vinduet Ret/forbedr billeder (Correct/Enhance Images).
Vinduet Ret/forbedr billeder

2 Vælg det billede, du vil forbedre, fra listen, der vises i den nederste del af vinduet Ret/forbedr billeder (Correct/Enhance Images).

Billedet vises i eksempelsektionen.

Henvisning

Hvis der kun er valgt et billede, vises miniaturen ikke under eksempelsektionen.

Advarsel

For at anvende funktionen "Digital ansigtsudjævning" bør billedet være mellem 71 pixel og 4096 pixel på hver led.

Automatisk forbedring
Manuel forbedring

3 Kontroller, at Auto (Auto) er valgt.

4 Klik på Digital ansigtsudjævning (Digital Face Smoothing).

5. Klik på OK (OK).

Ansigtsområdet gøres smukkere, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

Effektniveauer kan ændres med skyderen under Digital ansigtsudjævning (Digital Face Smoothing).

Klik på figur: Knappen Sammenlign (Sammenlign) for at vise billederne før og efter forbedringen ved siden af hinanden, så du kan sammenligne og kontrollere resultatet.

Klik på Nulstil valgte billeder (Reset Selected Image) for at fortryde forbedringshandlingen.

Hvis du vil anvende forbedringen på alle valgte billeder på en gang, skal du markere [image] Anvend på alle billeder (Apply to all images).

3 Klik på Manuel (Manual), og klik på Ret/forbedr billeder (Correct/Enhance).

4 Klik på Digital ansigtsudjævning (Digital Face Smoothing).

Flyt markøren over billedet. Markøren ændrer facon til figur: Kors.

figur: Digital ansigtsudjævning på fanen Manuel

5 Træk for at markere det område, du vil forbedre, og klik derefter på OK (OK), der vises over billedet.

figur: Knappen OK

I og omkring ansigtsområdet gøres det markerede område smukkere, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

Du kan også trække for at rotere et rektangel.

For at fortryde den foregående forbedringshandling skal du klikke på Fortryd (Undo).

Effektniveauer kan ændres med skyderen under Digital ansigtsudjævning (Digital Face Smoothing).

6 Klik på Gem det rettede billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme rettede billeder som nye filer.

Henvisning

For kun at gemme det billede du kan lide, skal du klikke på Gem det rettede billede (Save Selected Image). For at gemme alle billeder skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Kun filformatet JPEG/Exif er tilgængeligt for forbedrede billeder.

7 Klik på Afslut (Exit).

Henvisning

Forbedringerne går tabt, hvis du afslutter, inden du gemmer de forbedrede billeder.


Brug af funktionen Fjern småfejl

TOP > Rettelse og forbedring af fotos > Brug af funktionen Fjern småfejl

Brug af funktionen Fjern småfejl

Du kan fjerne småfejl.

Trin

1 Vælg fotos på skærmbilledet Vælg billeder. Klik derefter på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).

Vinduet Ret/forbedr billeder (Correct/Enhance Images) vises.

figur: Vinduet Ret/forbedr billeder

Henvisning

Du kan også vise vinduet Ret/forbedr billeder (Correct/Enhance Images) ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Layout/udskriv eller på skærmbilledet Rediger. I dette tilfælde kan funktionerne til rettelse/forbedring kun anvendes på det billede, der er valgt i eksempelsektionen.

Se følgende afsnit om detaljer om vinduet Ret/forbedr billeder (Correct/Enhance Images).
Vinduet Ret/forbedr billeder

2 Vælg det billede, du vil forbedre, fra listen, der vises i den nederste del af vinduet Ret/forbedr billeder (Correct/Enhance Images).

Billedet vises i eksempelsektionen.

Henvisning

Hvis der kun er valgt et billede, vises miniaturen ikke under eksempelsektionen.

3 Klik på Manuel (Manual), og klik på Ret/forbedr billeder (Correct/Enhance).

4 Klik på Fjern småfejl (Blemish Remover).

Flyt markøren over billedet. Markøren ændrer facon til figur: Kors.

figur: Fjern småfejl på fanen Manuel

5 Træk for at markere det område, du vil forbedre, og klik derefter på OK, der vises over billedet.

figur: Knappen OK

Arbejder sig ind på og omkring det markerede område, der gøres skarpere, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

For at fortryde den foregående forbedringshandling skal du klikke på Fortryd (Undo).

6 Klik på Gem det rettede billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme rettede billeder som nye filer.

Henvisning

For kun at gemme det billede du kan lide, skal du klikke på Gem det rettede billede (Save Selected Image). For at gemme alle billeder skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Kun filformatet JPEG/Exif er tilgængeligt for forbedrede billeder.

7 Klik på Afslut (Exit).

Henvisning

Forbedringerne går tabt, hvis du afslutter, inden du gemmer de forbedrede billeder.


Brug af funktionen Automatisk billedforbedring

TOP > Rettelse og forbedring af fotos > Brug af funktionen Automatisk billedforbedring

Brug af funktionen Automatisk billedforbedring

Anvend automatisk de optimale forbedringer på de billeder, der anvendes i et album eller i en kalender.

Advarsel

Funktionen Automatisk billedforbedring (Auto Image Fix) er ikke tilgængelig for Fotoudskrift. Med Fotoudskrift kan du automatisk anvende passende rettelser på alle fotos ved udskrivning. Marker dette valg for Billede på fanen Avanceret i dialogboksen Indstillinger.
Dialogboksen Indstillinger

Du kan ikke bruge Automatisk billedforbedring igen til billeder, som du har gemt en gang efter at have brugt Automatisk billedforbedring.
Automatisk billedforbedring er muligvis heller ikke tilgængelig med de forbedrede billeder, hvis du bruger programmer og digitale kameraer, der er fremstillet af andre firmaer.

Trin

1 Vælg fotos på skærmbilledet Vælg billeder. Klik derefter på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).

Vinduet Ret/forbedr billeder (Correct/Enhance Images) vises.

figur: Vinduet Ret/forbedr billeder

Henvisning

Du kan også vise vinduet Ret/forbedr billeder (Correct/Enhance Images) ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Layout/udskriv eller på skærmbilledet Rediger. I dette tilfælde kan funktionerne til rettelse/forbedring kun anvendes på det billede, der er valgt i eksempelsektionen.

Se følgende afsnit om detaljer om vinduet Ret/forbedr billeder (Correct/Enhance Images).
Vinduet Ret/forbedr billeder

2 Vælg det billede, du vil rette, fra listen, der vises i den nederste del af vinduet Ret/forbedr billeder (Correct/Enhance Images).

Billedet vises i eksempelsektionen.

Henvisning

Hvis der kun er valgt et billede, vises miniaturen ikke under eksempelsektionen.

3 Kontroller, at Auto (Auto) er valgt.

4 Klik på Automatisk billedforbedring (Auto Image Fix), og klik derefter på OK (OK).

Hele billedet rettes automatisk, og mærket figur: Rettelse/forbedring vises øverst til venstre på billedet.

Henvisning

Klik på figur: Knappen Sammenlign (Sammenlign) for at vise billederne før og efter rettelsen ved siden af hinanden, så du kan sammenligne og kontrollere resultatet.

Klik på Nulstil valgte billeder (Reset Selected Image) for at fortryde rettehandlingen.

Hvis du vil anvende rettelsen på alle valgte billeder på en gang, skal du markere [image] Anvend på alle billeder (Apply to all images).

5 Klik på Gem det rettede billede eller Gem alle rettede billeder (Save All Corrected Images).

Gemmer rettede billeder som nye filer.

Henvisning

For kun at gemme det billede du kan lide, skal du klikke på Gem det rettede billede (Save Selected Image). For at gemme alle billeder skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Kun filformatet JPEG/Exif er tilgængeligt for rettede billeder.

6 Klik på Afslut (Exit).

Henvisning

Rettelserne går tabt, hvis du afslutter, inden du gemmer de rettede billeder.


Justering af billeder

TOP > Rettelse og forbedring af fotos > Justering af billeder

Justering af billeder

Du kan udføre fine justeringer af billeders generelle lysstyrke, kontrast mv.

Trin

1 Vælg fotos på skærmbilledet Vælg billeder. Klik derefter på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder).

Vinduet Ret/forbedr billeder (Correct/Enhance Images) vises.

figur: Vinduet Ret/forbedr billeder

Henvisning

Du kan også vise vinduet Ret/forbedr billeder (Correct/Enhance Images) ved at klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Layout/udskriv eller på skærmbilledet Rediger. I dette tilfælde kan funktionerne til rettelse/forbedring kun anvendes på det billede, der er valgt i eksempelsektionen.

Se følgende afsnit for detaljer om vinduet Ret/forbedr billeder (Correct/Enhance Images).
Vinduet Ret/forbedr billeder

2 Vælg et billede, hvorpå du vil udføre justeringer, fra listen, der vises i den nederste del af vinduet Ret/forbedr billeder (Correct/Enhance Images).

Billedet vises i eksempelsektionen.

Henvisning

Hvis der kun er valgt et billede, vises miniaturen ikke under eksempelsektionen.

3 Klik på Manuel (Manual), og klik derefter på Juster (Adjust).

4 Flyt skyderen for det element, du vil justere, og indstil effektniveauet.

Følgende justeringer er tilgængelige:
Lysstyrke (Brightness)
Kontrast (Contrast)
Skarphed (Sharpness)
Sløring (Blur)
Fjernelse af gennemslag (Show-through Removal)

figur: Juster på fanen Manuel

Henvisning

Klik på Standarder (Defaults) for at nulstille alle justeringer.

Se afsnittet herunder for detaljer om justeringer.
Vinduet Ret/forbedr billeder

5 Klik på Gem det rettede billede (Save Selected Image) eller Gem alle rettede billeder (Save All Corrected Images).

Du kan gemme justerede billeder som nye filer.

Henvisning

For kun at gemme det billede du kan lide, skal du klikke på Gem det rettede billede (Save Selected Image). For at gemme alle billeder skal du klikke på Gem alle rettede billeder (Save All Corrected Images).

Kun filformatet JPEG/Exif er tilgængeligt for justerede billeder.

6 Klik på Afslut (Exit).

Henvisning

Justeringerne går tabt, hvis du afslutter, inden du gemmer de justerede billeder.


Udskrivning af livagtige fotos

Udskrivning af livagtige fotos

Marker [image] Livagtigt foto (Vivid Photo) på skærmbilledet Vælg papir (Select Paper) for at fremhæve farverne i et foto inden udskrivning.

Advarsel

Denne funktion er kun tilgængelig med printere, der understøtter livagtige fotos.

Denne indstilling er ikke tilgængelig, når ICC-profil bruges til farvekorrigering.

figur: Livagtigt foto på skærmbilledet Vælg papir

Henvisning

Selvom du markerer [image] Livagtigt foto (Vivid Photo), anvendes effekten kun på det udskrevne resultat. Det originale billede eller Vis udskrift påvirkes ikke.


Reduktion af fotostøj

Reduktion af fotostøj

Når et billede tages i mørke omgivelser, som f.eks. en natscene, med et digitalt kamera, kan der være støj i billedet.

Marker [image] Reduktion af fotostøj (Photo Noise Reduction) på skærmbilledet Vælg papir (Select Paper) for at reducere støjen i fotoet og gøre det udskrevne billede mere levende.

Advarsel

Denne indstilling er ikke tilgængelig, når ICC-profil bruges til farvekorrigering.

figur: Reduktion af fotostøj på skærmbilledet Vælg papir

Henvisning

Hvis støjen er slem, skal du ændre Normal (Normal) til Stærk.

Støjreduktionseffekten anvendes kun på det udskrevne resultat. Det originale billede eller Vis udskrift påvirkes ikke.


Beskæring af fotos (fotoudskrift)

Beskæring af fotos (fotoudskrift)

Beskæring af et foto er handlingen med at fjerne de unødvendige dele af fotoet ved at vælge de nødvendige dele.

Klik på knappen figur: Knappen Beskær billede (Beskær billede) på skærmbilledet Layout/udskriv.

Flyt den hvide ramme til den del, der skal udskrives, og klik på OK.

figur: Dialogboksen Beskær

Henvisning

For at flytte beskæringsområdet skal du anbringe musemarkøren på den hvide ramme og trække den. Træk i de hvide linjer for at justere beskæringsområdet.

Marker [image] Tredjedelsreglen (The Rule of Thirds) for at vise hvide, stiplede linjer. For at oprette et balanceret billede skal du trække et vilkårligt af de krydsende punkter (hvide kvadrater) eller hvide stiplede linjer over fotoets hovedmotiv.

Beskæringseffekten anvendes kun på det udskrevne resultat. Det originale billede beskæres ikke.

Se følgende afsnit for detaljer.
Dialogboksen Beskær


Udskrivning af datoer på fotos (fotoudskrift)

Udskrivning af datoer på fotos (fotoudskrift)

Klik på knappen figur: Knap Indstillinger for dato (Indstillinger for dato) på skærmbilledet Layout/udskriv for at vise dialogboksen Indstillinger for dato (Date Settings). Du kan udskrive den dato, fotoet blev taget, ved at vælge [image] afkrydsningsfeltet TIL for Udskriv dato i dialogboksen Indstillinger for dato (Date Settings).

figur: Dialogboksen Indstillinger for dato

Henvisning

Med dialogboksen Indstillinger for dato (Date Settings) kan du ændre tekstfarven, -størrelsen og -positionen på datoen, så den passer til fotoets retning og baggrund.
Dialogboksen Indstillinger for dato (fotoudskrift)

Datoen vises med det korte datoformat (dd/mm/åååå e.l.), som er specificeret i dit operativsystem.


Udskrivning af flere fotos på en side

Udskrivning af flere fotos på en side

Vælg et layout, hvor flere fotos kan arrangeres fra Layout på skærmbilledet Layout/udskriv (Layout/Print) til udskrivning.

figur: Skærmbilledet Layout/udskriv

Henvisning

Se følgende afsnit for detaljer om valg af et foto.
Valg af et foto

Det tilgængelige antal fotos og layout kan variere, afhængigt af medietypen.

Fotos kan arrangeres i følgende rækkefølge.
(f.eks.) Uden kant (x4)
figur: Uden kant (x4)

Du kan ændre udskriftstypen i Udskriftsrækkefølge på fanen Udskriv i dialogboksen Indstillinger.
Du kan vælge udskriftsrækkefølgen Efter dato, Efter navn og Efter valg.
Dialogboksen Indstillinger


Udskrivning af et indeks

Udskrivning af et indeks

Miniaturer af de valgte fotos kan udskrives. Med en indeksudskrift kan du markere fotos på listen, og den er også praktisk til administration af dine fotos.

Vælg Indeks (Index) for layout på skærmbilledet Layout/udskriv (Layout/Print) til udskrivning.

figur: Skærmbilledet Layout/udskriv

Henvisning

Se følgende afsnit for detaljer om valg af et foto.
Valg af et foto

Indeksudskrift bliver deaktiveret, hvis du vælger en af følgende papirstørrelser.
- Kreditkort
- Panorama
- Fine Art A4
- Fine Art A3
- Fine Art A3+

Der kan højst udskrives 80 miniaturer på en side.

Fotos kan arrangeres i følgende rækkefølge.
(f.eks.) Indeks (x20)
figur: Indeks (x20)

Du kan ændre udskriftstypen i Udskriftsrækkefølge på fanen Udskriv i dialogboksen Indstillinger.
Du kan vælge blandt udskriftstyperne Efter dato, Efter navn og Efter valg.
Dialogboksen Indstillinger


Udskrivning af ID-fotos (ID Photo Print)

Udskrivning af ID-fotos (ID Photo Print)

Du kan udskrive en række id-fotos.

Advarsel

Fotoet opfylder, afhængigt af dets anvendelse, muligvis ikke myndighedernes krav til id-fotos.
For detaljer skal du kontakte den myndighed, der skal bruge fotoet.

Vælg 4"x6" på skærmbilledet Vælg papir (Select Paper) og et layout til id-fotoet blandt de layouts, der er vist på skærmbilledet Layout/udskriv (Layout/Print) til udskrivning.

figur: Skærmbilledet Layout/udskriv

Henvisning

Se følgende afsnit for detaljer om valg af et foto.
Valg af et foto

Fotos kan arrangeres i følgende rækkefølge.
(f.eks.) Id-foto 4,5 x 3,5 cm
figur: Id-foto (4,5 x 3,5 cm)

Du kan ændre udskriftstypen i Udskriftsrækkefølge på fanen Udskriv i dialogboksen Indstillinger.
Du kan vælge blandt udskriftstyperne Efter dato, Efter navn og Efter valg.
Dialogboksen Indstillinger


Udskrivning af fotoinformationer

Udskrivning af fotoinformationer

Vælg Hentet lnfo (Captured Info) for layout på skærmen Layout/udskriv (Layout/Print) for at udskrive fotoet og Exif-informationerne ved siden af hinanden.

figur: Skærmbilledet Layout/udskriv

Henvisning

Se følgende afsnit om valg af et foto.
Valg af et foto

Denne funktion er kun tilgængelig ved papirstørrelserne "Letter" og "A4."


Ændring af layout

Ændring af layout

Du kan ændre layoutene separat for hver side.

Vælg på skærmbilledet Rediger den side, du vil ændre layoutet på. Klik på knappen figur: Knappen Skift baggrund (Skift baggrund).
Vælg det layout, du vil anvende, fra dialogboksen Skift layout (Change Layout), og klik på OK (OK).

Album

figur: Dialogboksen Skift layout

Advarsel

De albumlayouts, der kan vælges, afhænger af Papirstørrelse, Retning eller den valgte sidetype (forside, sider indeni eller bagside).

Hvis det nye layout har et andet antal rammer pr. side i forhold til det forrige layout, sker følgende:

Hvis antallet af layoutrammer er forøget | : | Billeder flytter fra de efterfølgende sider for at udfylde alle rammerne i det nye layout.
Hvis antallet af layoutrammer er formindsket | : | Det nødvendige antal nye layoutsider bliver tilføjet, indtil der er plads til alle billederne fra de aktuelle layoutsider.

Hvis du ændrer det valgte layout for for- eller bagside til et, der har færre layoutrammer, slettes alle billeder, der ikke passer i det nye layout, startende med det senest tilføjede billede i den tidligere layoutside.

Henvisning

Marker [image] Anvend på alle sider (Apply to all pages) for at ændre layoutene for alle sider til det, du netop valgte.
Dialogboksen Skift layout

Kalender

figur: Dialogboksen Skift layout

Advarsel

De layouts, der kan vælges, afhænger af Papirstørrelse og Retning.

Layoutene for alle sider ændres til det valgte layout.

Billeder, der løber ud over hver side pga. layoutændring, anbringes på den sidste side, uden at der indsættes nogen ny side.

Layoutudskrift

figur: Dialogboksen Skift layout

Advarsel

De layouts, der kan vælges, afhænger af Papirstørrelse og Retning.

Hvis det nye layout har et andet antal rammer pr. side i forhold til det forrige layout, sker følgende:

Hvis antallet af layoutrammer er forøget | : | Billeder flytter fra de efterfølgende sider for at udfylde alle rammerne i det nye layout.
Hvis antallet af layoutrammer er formindsket | : | Det nødvendige antal nye layoutsider bliver tilføjet, indtil der er plads til alle billederne fra de aktuelle layoutsider.

Henvisning

Marker [image] Anvend på alle sider (Apply to all pages) for at ændre layoutene for alle sider til det, du netop valgte.
Dialogboksen Skift layout


Ændring af baggrund

Ændring af baggrund

Du kan ændre baggrunden på hver side.

Advarsel

Du kan ikke ændre baggrunden for Fotoudskrift, Mærkat og Layoutudskrift.

På skærmbilledet Rediger skal du vælge den side, hvor baggrunden skal ændres og klikke på knappen figur: Knappen Skift baggrund (Skift baggrund).

figur: Dialogboksen Skift baggrund

Vælg den type baggrund, du vil anvende, fra dialogboksen Skift baggrund (Change Background).
Hvis du vælger Vælg blandt eksempler (Select from samples), skal du vælge det billede, du vil anvende, fra Eksempler (Samples) og klikke på OK (OK).

Henvisning

Vælg blandt eksempler (Select from samples) vises kun, hvis du har valgt Album (Album).

Hvis du har valgt Enkelt farve (Single color), skal du vælge den farve, du vil anvende, fra Standardfarve (Standard color) eller Brugerdefineret farve (Custom color) og klikke på OK (OK).

figur: Dialogboksen Skift baggrund

Hvis du har valgt Billedfil (Image file), skal du indstille Sti til billedfil (Image File Path) og Billedlayout (Image Layout) og klikke på OK (OK).

figur: Dialogboksen Skift baggrund

Henvisning

Se følgende afsnit for detaljer om indstilling af baggrunden.
Dialogboksen Skift baggrund


Tilføjelse af fotos

Tilføjelse af fotos

Du kan tilføje fotos til sider.

Vælg den side, du vil tilføje fotos til, på skærmbilledet Redigér, og klik på knappen figur: Knappen Tilføj billede (Tilføj billede).

figur: Dialogboksen Tilføj billede

Vælg den mappe, der indeholder det foto, du vil tilføje, fra området med mappetræet i den venstre rude i dialogboksen Tilføj billede (Add Image), og vælg det foto, du vil tilføje, fra miniaturevinduet til højre.

Henvisning

Du kan vælge et billede ved at klikke på det og fravælge det ved at klikke på det igen. Du kan også vælge flere fotos.

Vælg Tilføj til (Add to), og klik på OK (OK).

Advarsel

Antallet af billeder, der kan tilføjes på en gang på en enkelt side, er op til 20.

Op til 99 ens billeder kan tilføjes til alle sider i kombination.

Hvis du forøger antallet af sider til tilføjelse af billeder, kan du ikke tilføje billeder over side 400.

Henvisning

Du kan vælge alle billeder på en gang eller ændre størrelsen og arrangementet af billederne i dialogboksen Tilføj billede (Add Image).
Dialogboksen Tilføj billede


Ombytning af fotos positioner

Ombytning af fotos positioner

Du kan ombytte placeringerne på de valgte billeder.

På skærmen Rediger (Edit) skal du klikke på knappen : Knappen Ombyt billedpositioner (Ombyt billedpositioner).

figur: Skærmbilledet Swap-positioner

Vælg de mål- og kildebilleder, du vil bytte positionen på, og klik derefter på Swap (Swap).
Hvis du er færdig med at bytte positioner, skal du klikke på Tilbage til Rediger (Back to Edit).


Erstatning af billeder

Erstatning af billeder

Du kan erstatte et billede med et andet billede.

Vælg på skærmbilledet Rediger det billede, du vil erstatte, og klik på knappen figur: Knappen Erstat det valgte billede (Erstat det valgte billede).

figur: Dialogboksen Erstat billede

Vælg den mappe, der indeholder det billede, du vil erstatte med, i området med mappetræet til venstre i dialogboksen Erstat billede (Replace Image).
Vælg det billede, du vil erstatte med, i miniaturevinduet til højre på skærmbilledet, og klik på OK (OK).

Hvis du vil vælge blandt de billeder, der allerede er importeret, skal du klikke på fanen Importerede billeder (Imported Images) og vælge det kildebillede, du vil erstatte, fra miniaturevinduet og klikke på OK (OK).

Advarsel

Du kan ikke vælge flere billeder i dialogboksen Erstat billede (Replace Image).

Henvisning

Hvis du vælger flere billeder på skærmbilledet Rediger som målbilleder og anvender erstatningsfunktionen, bliver alle billederne erstattet med det billede, der er markeret i dialogboksen Erstat billede (Replace Image).

Hvis to billeder erstattes, overføres følgende indstillinger for målbilledet til det kildebillede, det erstattes med.
- Position
- Størrelse
- Ramme
- Position og størrelse for datoen
Beskæring og billedretning overføres ikke.

Du kan ændre størrelsen på og arrangementet af billederne i dialogboksen Erstat billede.
Dialogboksen Erstat billede


Ændring af fotos positioner og størrelse

Ændring af fotos positioner og størrelse

Du kan indstille fotos position og størrelse nøjagtigt.

Henvisning

Du kan ændre et fotos position og størrelse, mens du flytter billedet på skærmbilledet Rediger.
Skærmbilledet Rediger

Vælg det billede, du vil ændre position eller størrelse på, på skærmbilledet Rediger, og klik på knappen figur: Knappen Rediger billede (Rediger billede), eller dobbeltklik på billedet.

figur: Dialogboksen Rediger billede fanen Position og størrelse

Indstil Position (Position) eller Størrelse (Size), og klik på OK (OK).

Henvisning

Se fanen Position og størrelse (Position & Size) i dialogboksen Rediger billede (Edit Image) for detaljer om billeders position og størrelse.
Dialogboksen Rediger billede


Beskæring af fotos

Beskæring af fotos

Beskæring af et foto er handlingen med at fjerne de unødvendige dele af fotoet ved at vælge de nødvendige dele.

Vælg det billede, du vil beskære, på skærmbilledet Redigér, og klik på knappen figur: Knappen Rediger billede (Rediger billede), eller dobbeltklik på billedet.
Klik på fanen Beskær (Crop) i dialogboksen Rediger billede (Edit Image).

figur: Dialogboksen Rediger billede fanen Beskær

Flyt de hvide kvadrater på billedet for at ændre det område, der skal beskæres, og klik på OK (OK).

Henvisning

Se fanen Beskær (Crop) i dialogboksen Rediger billede (Edit Image) for detaljer om beskæring.
Dialogboksen Rediger billede


Indramning af fotos

Indramning af fotos

Du kan forsyne fotos med rammer.

Advarsel

Du kan ikke tilknytte rammer til fotos i Fotoudskrift, Mærkat og Layoutudskrift.

Vælg det billede, du vil indramme, på skærmbilledet Rediger, og klik på knappen figur: Knappen Rediger billede (Rediger billede), eller dobbeltklik på billedet.
Klik på fanen Ramme (Frame) i dialogboksen Rediger billede (Edit Image).

figur: Dialogboksen Rediger billede fanen Ramme

Vælg den ramme, du vil bruge, fra Rammer (Frames), og klik på OK (OK).

Advarsel

Du kan ikke udskrive datoer på fotos med rammer.

Henvisning

Du kan indramme alle fotos på en valgt side på en gang ved at markere [image] Anvend på alle billeder på siden (Apply to all images in the page).

Se fanen Ramme (Frame) i dialogboksen Rediger billede (Edit Image) for detaljer om fotorammer.
Dialogboksen Rediger billede


Udskrivning af datoer på fotos

Udskrivning af datoer på fotos

Du kan udskrive datoer på fotos.

Vælg det billede, du vil udskrive dato på, på skærmen Redigér, og klik på knappen figur: Knappen Rediger billede (Rediger billede), eller dobbeltklik på billedet.
Klik på fanen Dato (Date) i dialogboksen Rediger billede (Edit Image).

figur: dialogboksen Rediger billede fanen Dato

Marker [image] Vis dato (Show date).
Vælg Position (Position), Skriftstørrelse (Font Size) og Farve (Color), og klik derefter på OK (OK).

Advarsel

Du kan ikke udskrive datoer på fotos med rammer.

Henvisning

Se fanen Dato (Date) i dialogboksen Rediger billede (Edit Image) for detaljer om at indstille datoer.
Dialogboksen Rediger billede

Datoen vises med det korte datoformat (dd/mm/åååå e.l.), som er specificeret i dit operativsystem.


Tilføjelse af kommentarer til fotos

Tilføjelse af kommentarer til fotos

Du kan tilføje kommentarer til fotos og vise dem i dit album.

(1) Fotonavn
(2) Optagelsesdato
(3) Kommentarer
(4) Kommentarboks

Advarsel

Du kan ikke tilføje kommentarer til Fotoudskrift, Kalender, Mærkater og Layoutudskrift.

Vælg det billede, du vil tilføje kommentarer til, på skærmbilledet Redigér, og klik på knappen figur: Knappen Rediger billede (Rediger billede), eller dobbeltklik på billedet.
Klik på fanen Kommentarer (Comments) i dialogboksen Rediger billede (Edit Image).

figur: Dialogboksen Rediger billede fanen Kommentarer

Marker [image] Vis kommentarboks (Show comment box).
Marker afkrydsningsfeltet [image] for det element, du vil vise, og skriv kommentarer i tekstboksen.
Indstil skriftstørrelsen, farven og positionen for kommentaren, og klik på OK (OK).

Henvisning

Se fanen Kommentarer (Comments) i dialogboksen Rediger billede (Edit Image) for detaljer om kommentarer.
Dialogboksen Rediger billede


Tilføjelse af tekst til fotos

Tilføjelse af tekst til fotos

Du kan tilføje tekst til fotos.

Klik på knappen figur: Tilføj tekst (Tilføj tekst) på skærmbilledet Rediger (Edit), og træk musen over det område, hvor du vil tilføje tekst.

figur: Skærmbilledet Rediger og dialogboksen Rediger tekstboks

Vælg fanen Tekst (Text) i dialogboksen Rediger tekstboks (Edit Text Box), og skriv tekst.

Henvisning

Du kan ændre tekstens position og størrelse. Du kan også indstille farven og linjen for tekstboksen.
Dialogboksen Rediger tekstboks

Hvis du vil ændre den tekst, du skrev, skal du vælge den tekst, du vil ændre, og klikke på knappen figur: Knappen Rediger tekstboks (Rediger tekstboks). Dialogboksen Rediger tekstboks (Edit Text Box) vises på skærmen, så du kan ændre teksten.


Lagring

Lagring

Du kan gemme redigerede billeder.

Klik på Gem (Save) på skærmbilledet Rediger (Edit) eller på skærmbilledet Udskriftsindstillinger (Print Settings).

figur: Skærmbilledet Udskriftsindstillinger

Når dialogboksen Gem som vises, skal du angive, hvor du vil gemme dataene ved at klikke på en mappe, derefter angive et filnavn og klikke på Gem (Save).

Henvisning

Knappen Gem (Save) vises ikke på skærmbilledet Sideopsætning (Page Setup) eller Vælg billeder (Select Images).

Advarsel

Hvis du henter en fil frem fra hukommelsen, redigerer og gemmer den igen, bliver den samme fil i hukommelsen overskrevet.
Hvis du vil gemme en fil, der er gemt i hukommelsen, under et andet navn eller på en anden placering, skal du vælge Gem som... fra menuen Fil (File) og gemme den igen.


Lagring af fotos

Lagring af fotos

Du kan gemme redigerede fotos. Informationerne om beskæring og layout kan gemmes.

Klik på Gem (Save) på skærmbilledet Layout/udskriv (Layout/Print).

figur: Skærmbilledet Layout/udskriv

Når dialogboksen Gem som vises, skal du angive, hvor du vil gemme dataene ved at klikke på en mappe, derefter angive et filnavn og klikke på Gem (Save).

Henvisning

Knappen Gem (Save) vises ikke på skærmbilledet Vælg billeder (Select Images) eller Vælg papir (Select Paper).

Advarsel

Hvis du henter en fil frem fra hukommelsen, redigerer og gemmer den igen, bliver den samme fil i hukommelsen overskrevet.
Hvis du vil gemme en fil, der er gemt i hukommelsen, under et andet navn eller på en anden placering, skal du vælge Gem som... fra menuen Fil (File) og gemme den igen.


Åbning af de gemte data

Åbning af de gemte data

Du kan åbne data, der er oprettet og gemt i Easy-PhotoPrint EX.

Trin

1 Klik på Bibliotek (Library) fra Menu (Menu).

Dialogboksen Åbn vises.

2 Vælg den fil, du vil åbne, og klik på Åbn.

Skærmbilledet Rediger eller Vælg papir åbnes.

Henvisning

Easy-PhotoPrint EX understøtter følgende filtyper.

Easy-PhotoPrint EX-fotoudskrivningsfil (.el6)

Easy-PhotoPrint EX-albumfil (.el1)

Easy-PhotoPrint EX-mærkatfil (.el2)

Easy-PhotoPrint EX-kalenderfil (.el4)

Easy-PhotoPrint EX-layoutfil (.el5)

3 Rediger om nødvendigt dataene.

Henvisning

Se følgende afsnit for detaljer om fremgangsmåderne ved redigering.

Redigering af album

Redigering af kalendere

Redigering af mærkater

Redigering af layoutudskrift

Henvisning

De data, der er oprettet med Easy-PhotoPrint EX, kan åbnes med følgende trin, foruden fra Bibliotek (Library) i Menu (Menu).
- Dobbeltklik eller klik på dataene.
- Fra menuen Fil (File) skal du klikke på Åbn og derefter vælge de data, der skal redigeres.


Hvordan kan jeg flytte (eller kopiere) de gemte data?

Hvordan kan jeg flytte (eller kopiere) de gemte data?

Hvis du vil flytte (eller kopiere) data, der er oprettet og gemt med Easy-PhotoPrint EX, fra en mappe til en anden, skal du også flytte (eller kopiere) den mappe, der automatisk blev oprettet, da du oprindeligt gemte dataene.

Hvis du f.eks. gemmer en fil med navnet "MitAlbum.el1", oprettes mappen "MitAlbum.el1.Data" automatisk i den samme mappe, som indeholder filen "MitAlbum.el1". Hvis du vil flytte (eller kopiere) filen "MitAlbum.el1" til en anden mappe, skal du også flytte (eller kopiere) mappen "MitAlbum.el1.Data".
Mappen "MitAlbum.el1.Data" indeholder de fotos, der anvendes i albummet.

figur: Mappen MitAlbum. el1. Data figur: Filen MitAlbum. el1

Advarsel

Ændr ikke navnet på datamappen. Hvis du gør det, kan du ikke vise de fotos, som du redigerede med Easy-PhotoPrint EX.


Hvilken side af det viste billede starter udskrivningen fra?

Hvilken side af det viste billede starter udskrivningen fra?

Som vist herunder starter udskrivningen fra den venstre side af det billede, der vises på skærmen Layout/udskriv (Layout/Print).

Billedet udskrives i den retning, som pilene indikerer.

Se i din printervejledning for detaljer om udskrivning på papirets for- og bagside samt indstilling af papir.


Hvordan udskriver jeg med ens margener?

Hvordan udskriver jeg med ens margener?

Når du udskriver et layout med kanter, kan margenerne til venstre og højre eller øverst og nederst få forskellig bredde, afhængigt af billedet og printeren.

For altid at udskrive med ens margener skal du afkrydse [image] Beskær altid billeder, når der vælges et layout med margener på fanen Avanceret i dialogboksen Indstillinger.
Dialogboksen Indstillinger

Beskær fotoet for at anvende ens margener individuelt.
Beskæring af fotos (fotoudskrift)


Hvad er "C1" eller "C4"?

Hvad er "C1" eller "C4"?

Når et album udskrives, udskrives mærkater som f.eks. "C1" og "C4" som sidetal.
"C1" og "C4" repræsenterer hhv. for- og bagsiden.

C1: Forside
C2: Indvendig forside
C3: Indvendig bagside
C4: Bagside


Beskrivelse af hvert skærmbillede og hver dialogboks

Beskrivelse af hvert skærmbillede og hver dialogboks

Easy-PhotoPrint EX indeholder en række skærmbilleder og dialogbokse. For at vise detaljer om skærmbilledet skal du klikke på navnet på den menu eller dialogboks, du vil anvende.

Hovedmenuskærm

(1) Titelområdet
Navnet på den valgte menu vises.

(2) Område med trinknapper
Fortsæt i den nummerorden med de trinknapper, der vises.

(3) Tips-område
En vejledning vises øverst på skærmbilledet Easy-PhotoPrint EX. Følger du instruktionerne i vejledningen, kan du let oprette og udskrive fotos.

(4) Knappen Hjælp (Help)
Viser hjælp til Easy-PhotoPrint EX.

(5) Knappen Afslut (Exit)
Afslutter Easy-PhotoPrint EX.

Fotoudskrift
 | Skærmbilledet Vælg billeder (fotoudskrift) Skærmbilledet Vælg papir Skærmbilledet Layout/udskriv Dialogboksen Indstillinger Dialogboksen Indstillinger for dato (fotoudskrift) | Dialogboksen Beskær Vinduet Ret/forbedr billeder Dialogboksen Sammenlign billeder
Album
 | Skærmbilledet Sideopsætning (album) Skærmbilledet Vælg billeder Skærmbilledet Rediger Skærmbilledet Udskriftsindstillinger Dialogboksen Indstillinger for forside/bagside Dialogboksen Indstillinger for sidenummer Dialogboksen Margenindstillinger Dialogboksen Skift layout Dialogboksen Indstillinger for dato | Dialogboksen Skift baggrund Vinduet Ret/forbedr billeder Dialogboksen Sammenlign billeder Dialogboksen Tilføj billede Dialogboksen Erstat billede Dialogboksen Rediger billede Dialogboksen Rediger tekstboks Dialogboksen Indstillinger for udskriftskvalitet Dialogboksen Udskriftsindstillinger
Kalender
 | Skærmbilledet Sideopsætning (kalender) Skærmbilledet Vælg billeder Skærmbilledet Rediger Skærmbilledet Udskriftsindstillinger Dialogboksen Skift layout Dialogboksen Indstillinger for dato Dialogboksen Skift baggrund Vinduet Ret/forbedr billeder Dialogboksen Sammenlign billeder Dialogboksen Tilføj billede | Dialogboksen Erstat billede Dialogboksen Rediger billede Dialogboksen Rediger tekstboks Dialogboksen Indstillinger for udskriftskvalitet Dialogboksen Udskriftsindstillinger Dialogboksen Indstillinger for ferie Dialogboksen Tilføj/Rediger ferie Dialogboksen Indstillinger for kalender Dialogboksen Generelle indstillinger for kalender
Mærkater
 | Skærmbilledet Sideopsætning (mærkater) Skærmbilledet Vælg billeder Skærmbilledet Rediger Skærmbilledet Udskriftsindstillinger Dialogboksen Indstillinger for dato Vinduet Ret/forbedr billeder Dialogboksen Sammenlign billeder | Dialogboksen Tilføj billede Dialogboksen Erstat billede Dialogboksen Rediger billede Dialogboksen Rediger tekstboks Dialogboksen Indstillinger for udskriftskvalitet Dialogboksen Udskriftsindstillinger Dialogboksen Juster udskriftsposition
Layoutudskrift
 | Skærmbilledet Sideopsætning (Layoutudskrift) Skærmbilledet Vælg billeder Skærmbilledet Rediger Skærmbilledet Udskriftsindstillinger Dialogboksen Skift layout Dialogboksen Indstillinger for dato Vinduet Ret/forbedr billeder | Dialogboksen Sammenlign billeder Dialogboksen Tilføj billede Dialogboksen Erstat billede Dialogboksen Rediger billede Dialogboksen Rediger tekstboks Dialogboksen Indstillinger for udskriftskvalitet Dialogboksen Udskriftsindstillinger


Skærmbilledet Sideopsætning (album)

Skærmbilledet Sideopsætning (album)

På dette skærmbillede kan du vælge de grundlæggende indstillinger, layout og baggrund til dine albummer.

figur: Skærmbilledet Sideopsætning for album

1 | Papirstørrelse (Paper Size) | Vælg den papirstørrelse, du vil anvende.
2 | Papirretning (Orientation) | Vælg den papirretning, du vil anvende.
3 | Forside og bagside (Cover) | Vælg, om der skal være for- og bagsider på albummet. Klik på Valg... (Options...), og bestem, om for- og bagsidens inderside skal være tom. Hvis du vælger Ingen (None) i Forside og bagside (Cover), er dette valg ikke tilgængeligt. Dialogboksen Indstillinger for forside/bagside
4 | Dobbeltsidealbum (Double page album) | Marker [image] for at vælge dobbeltsidelayoutet. I opslagssidelayoutet (eller layout bestående af tosidet standardside) kan du arrangere et billede over højre og venstre side.
5 | Sidenummer (Page number) | Marker [image] for at udskrive sidenumrene i dit album. Marker Indstillinger... (Settings...), hvorefter du kan ændre tekstpositionen, -størrelsen og -farven for sidenumrene. Dialogboksen Indstillinger for sidenummer
6 | Knappen Margener... (Margins...) | Indstil margenerne for forside, indersider og bagside. Dialogboksen Margenindstillinger
7 | Tema (Theme) | Vælg det tema, du vil anvende. Hvert tema har egne layouts, baggrunde og andre forudindstillinger. Når du har valgt et tema, kan du vælge layoutet og baggrunden til det valgte tema.
8 | Layouteksempel (Sample Layout) | Det aktuelt valgte layout og den aktuelt valgte baggrund vises.
9 | Knappen Layout... (Layout...) | Skift layoutet til forsiden, indersiderne og bagsiden. Du kan også bestemme, om der skal udskrives datoer på fotos. Dialogboksen Skift layout
10 | Knappen Baggrund... (Background...) | Skift baggrunden til forsiden, indersiderne og bagsiden. Dialogboksen Skift baggrund


Skærmbilledet Sideopsætning (kalender)

Skærmbilledet Sideopsætning (kalender)

Du kan vælge de grundlæggende indstillinger, layout og baggrund til dine kalendere på dette skærmbillede.

figur: Skærmbilledet Sideopsætning for kalender

1 | Papirstørrelse (Paper Size) | Vælg den papirstørrelse, du vil anvende.
2 | Papirretning (Orientation) | Vælg den papirretning, du vil anvende.
3 | Start fra (Start from) | Vælg datoområdet til den kalender, du vil oprette. Du kan vælge "år" og "startmåned" i følgende område: År: 2006 - 2029 Måned: 1 - 12
4 | Periode (Period) | Vælg perioden til den kalender, du vil oprette. Du kan oprette kalendere, der højst omfatter 12 måneder. De perioder, der kan vælges i Periode (Period), kan afhænge af det valgte periodelayout. 1 måneds-layout: 1,2,3,4,5,6,7,8,9,10,11,12 2 måneders-layout: 2,4,6,8,10,12
5 | Knappen Angiv ferier... (Set Holidays...) | Du kan angive ferier på din kalender. Dialogboksen Indstillinger for ferie
6 | Design (Design) | Vælg det design, du vil anvende. De tilgængelige design kan variere, afhængigt af Papirretning (Orientation).
7 | Layouteksempel (Sample Layout) | Det aktuelt valgte layout og den aktuelt valgte baggrund vises.
8 | Knappen Indstillinger... (Settings...) | Du kan indstille tekstfarven for datoer og ugedage på din kalender. Dialogboksen Indstillinger for kalender
9 | Knappen Baggrund... (Background...) | Du kan ændre baggrunden. Dialogboksen Skift baggrund


Skærmbilledet Sideopsætning (mærkater)

Skærmbilledet Sideopsætning (mærkater)

Du kan vælge de grundlæggende indstillinger og layout til dine mærkater på dette skærmbillede.

figur: Skærmbilledet Sideopsætning for mærkater

1 | Papirstørrelse (Paper Size) | Vælg den papirstørrelse, du vil anvende.
2 | Papirretning (Orientation) | Vælg den papirretning, du vil anvende.
3 | Udskriftsdato (Print date) | Marker [image] for at udskrive datoer på fotos. Du kan indstille tekstplacering, -størrelse og -farve for datoen ved at klikke på Datoindstillinger... (Date Settings...). Dialogboksen Indstillinger for dato
4 | Brug det samme billede i alle rammer (Use the same image in all frames) | Marker [image] for at indpasse det samme billede i alle rammerne på en given side.
5 | Layouts (Layouts) | Vælg det layout, du vil anvende.


Skærmbilledet Vælg billeder (fotoudskrift)

Skærmbilledet Vælg billeder (fotoudskrift)

På dette skærmbillede kan du vælge de billeder, du vil udskrive.

figur: Skærmbilledet Vælg billeder (fotoudskrift)

1 | Område med mappetræ | Viser en liste med de mapper, der findes på din harddisk. Du kan vælge en billedfilmappe og vise miniaturer af de billeder, den indeholder. Hvis Easy-PhotoPrint EX er startet fra et andet program, vises området med mappetræet ikke.
2 | Miniaturevindue | Alle billeder, der er gemt i den valgte mappe, vises i reduceret størrelse med deres filnavn under hver enkelt miniature. Baggrundsfarven for alle miniaturer er hvid, hvis der ikke er valgt noget foto, og den ændres til blå, hvis antal kopier er en eller mere. Du kan forøge eller formindske antal kopier med knapperne figur: Pil op og figur: Pil ned under hver miniature. Antal kopier er vist i boksen mellem figur: Pil op og figur: Pil ned . Der kan højst vælges 99 kopier pr. billede, og der kan vælges 10.000 kopier i alt.
3 | figur: Knappen Vælg et af hvert billede knappen (Vælg et af hvert billede) | Vælger et af hvert miniaturebillede. Denne knap er deaktiveret, hvis alle billeder allerede er valgt.
4 | figur: Knappen Ryd alle valgte billeder knappen (Ryd alle valgte billeder) | Annullerer alle valg. Denne knap er deaktiveret, hvis der ikke er valgt noget billede.
5 | figur: Knappen Ret/forbedr billeder knappen (Ret/forbedr billeder) | Viser vinduet Ret/forbedr billeder. I vinduet Ret/forbedr billeder kan du udføre rettelses- og forbedringsfunktioner på alle valgte billeder. Vinduet Ret/forbedr billeder Denne knap er deaktiveret, hvis der ikke er valgt noget billede.
6 | figur: Knappen Zoom ind på billede knappen (Zoom ind på billede) | Viser en forstørret visning af det billede, der fokuseret på i miniaturevinduet (omkranset af en orange ramme), i et andet vindue. Du kan kontrollere detaljerne i fotoet.
7 | figur: Skyderen Ændring af miniaturestørrelse Skyderen Ændring af miniaturestørrelse | Du kan ændre størrelsen på de miniaturebilleder, der vises i miniaturevinduet, ved at vælge en af fem størrelser med skyderen.
8 | Billedarrangement | Du kan vælge arrangementet af de billeder, der vises i miniaturevinduet.
9 | figur: Knappen Slet importeret billede knappen (Slet importeret billede) | Rydder markeringen af billeder, der er valgt i det valgte billedområde. Denne knap er deaktiveret, hvis der ikke er importeret billeder, eller hvis der ikke er valgt billeder i det valgte billedområde.
10 | figur: Knappen Slet alle importerede billeder knappen (Slet alle importerede billeder) | Rydder alle markeringer af billeder, der er valgt i det valgte billedområde. Denne knap er deaktiveret, hvis der ikke er importeret noget billede.
11 | Valgt billedområde | Viser miniaturerne til de valgte billeder sammen med det antal billeder, der kan indsættes.


Skærmbilledet Vælg billeder

Skærmbilledet Vælg billeder

På dette skærmbillede kan du vælge de billeder, du vil udskrive.

figur: Skærmbilledet Vælg billeder

1 Område med mappetræ Viser en liste med de mapper, der findes på din harddisk. Du kan vælge en billedfilmappe og vise miniaturer af de billeder, den indeholder.
Hvis Easy-PhotoPrint EX er startet fra et andet program, vises området med mappetræet ikke.
2 Miniaturevindue Viser miniaturer af de billeder, der findes i den mappe, der er valgt i området med mappetræet.
Følgende ikoner vises i den valgte miniature i vinduet Miniature. er for billede(r), der bliver udskrevet på forsiden, [image] er for billede(r), der bliver udskrevet på bagsiden, og [image] er for billede(r), der udskrives på de indvendige sider. Antallet af billeder, der indsættes på hvert valgt billedområde, vises ved siden af ikonet.
Du kan få en forstørret visning af ethvert miniaturebillede, omsluttet af en orange ramme. Vælg det miniaturebillede, du vil forstørre, og klik på knappen figur: Zoom ind på billede knappen (Zoom ind på billede).
Det miniaturebillede, der er valgt, vises med blå baggrund.
Hver gang, du klikker på miniaturebilledet, skifter baggrundsfarven mellem blå (markeret) og hvid (ikke markeret).
3 figur: Knappen Marker alle billeder knappen (Marker alle billeder) Markerer alle de billeder, der vises i miniaturevinduet.
Denne knap er deaktiveret, hvis alle billederne allerede er valgt.
4 figur: Knappen Ryd alle valgte billeder knappen (Ryd alle valgte billeder) Fjerner markeringen af alle de billeder, der er markeret i miniaturevinduet.
Denne knap er deaktiveret, hvis der ikke er valgt noget billede i miniaturevinduet.
5 figur: Knappen Ret/forbedr billeder knappen (Ret/forbedr billeder) Viser vinduet Ret/forbedr billeder.
I vinduet Ret/forbedr billeder kan du udføre rettelses- og forbedringsfunktioner på alle valgte billeder.
Vinduet Ret/forbedr billeder
Denne knap er deaktiveret, hvis der ikke er valgt noget billede.
6 figur: Knappen Zoom ind på billede knappen (Zoom ind på billede) Viser en forstørret visning af det billede, der fokuseret på i miniaturevinduet (omkranset af en orange ramme), i et andet vindue.
Du kan kontrollere detaljerne i fotoet.
7 | figur: Skyderen Ændring af miniaturestørrelse Skyderen Ændring af miniaturestørrelse | Du kan ændre størrelsen på de miniaturebilleder, der vises i miniaturevinduet, ved at vælge en af fem størrelser med skyderen.
8 | Billedarrangement | Du kan vælge arrangementet af de billeder, der vises i miniaturevinduet.
9 figur: knappen Importer til forside knappen (Importer til forside) Tilføjer det billede, der er markeret i miniaturevinduet, til albummets forside.
Denne knap er deaktiveret, hvis der ikke er valgt noget billede i miniaturevinduet.
Denne knap er deaktiveret, hvis du vælger Ingen i Forside og bagside på skærmbilledet Sideopsætning (album).
Skærmbilledet Sideopsætning (album)
10 figur: knappen Importer til indvendige sider knappen (Importer til indvendige sider) Tilføjer det/de billede(r), der er markeret i miniaturevinduet, til albummets indvendige sider.
Denne knap er deaktiveret, hvis der ikke er valgt noget billede i miniaturevinduet.
11 figur: knappen Importer til bagside knappen (Importer til bagside) Tilføjer det billede, der er markeret i miniaturevinduet, til albummets bagside.
Denne knap er deaktiveret, hvis der ikke er valgt noget billede i miniaturevinduet.
Denne knap vises ikke, hvis du vælger Ingen eller Forside i Forside og bagside på skærmbilledet Sideopsætning (album).
Skærmbilledet Sideopsætning (album)
12 figur: Knappen Slet importeret billede knappen (Slet importeret billede) Rydder markeringen af billeder, der er valgt i det valgte billedområde.
Denne knap er deaktiveret, hvis der ikke er importeret billeder, eller hvis der ikke er valgt billeder i det valgte billedområde.
13 figur: Knappen Slet alle importerede billeder knappen (Slet alle importerede billeder) Rydder alle markeringer af billeder, der er valgt i det valgte billedområde.
Denne knap er deaktiveret, hvis der ikke er importeret noget billede.
14 Valgt billedområde (forside) Miniaturerne af de billeder, der indsættes på forsiden, vises sammen med antal billeder (antal indsætninger/antal billeder der kan indsættes).
Dette område vises kun, hvis du vælger Forside eller For- og bagside i Forside og bagside på skærmbilledet Sideopsætning (album).
Skærmbilledet Sideopsætning (album)
15 Valgt billedområde (Sider indeni) Miniaturerne af de billeder, der indsættes på de indvendige sider, vises sammen med antal billeder.
Du kan trække billederne for at ændre deres stakningsrækkefølge.
16 Valgt billedområde (bagside) Miniaturerne af de billeder, der indsættes på bagsiden, vises sammen med antal billeder (antal indsætninger/antal billeder der kan indsættes).
Dette område vises kun, hvis du vælger For- og bagside i Forside og bagsider på skærmbilledet Sideopsætning (album).
Skærmbilledet Sideopsætning (album)


Skærmbilledet Vælg papir

Skærmbilledet Vælg papir

På dette skærmbillede kan du vælge den printer, papirstørrelse og papirtype, du vil anvende.

figur: Skærmbilledet Vælg papir

1 | Printer (Printer) | Printermodellerne vises på listen. Du kan specificere en printer, du vil bruge. Klik på figur: Drop-down-pil ved Printer (Printer) for at vise Easy-PhotoPrint EX-kompatible printermodeller på dit system på drop-down-listen. Henvisning Vælg Blækpatron (Cartridge), hvis den valgte printer har udskiftelige blækpatroner.
2 | Papirkilde (Paper Source) | Papirkilde kan vælges, afhængigt af din printermodel. Yderligere oplysninger finder du i brugervejledningen til printeren.
3 | Livagtigt foto (Vivid Photo) | Livagtigt foto (Vivid Photo) vises, hvis den valgte printer understøtter funktionen Livagtigt foto. Marker [image] Livagtigt foto (Vivid Photo) for at udskrive det valgte billede med mere livagtige, naturlige farver.
4 | Reduktion af fotostøj (Photo Noise Reduction) | Marker [image] Reduktion af fotostøj (Photo Noise Reduction) for at reducere støj i billeder optaget med et digitalt kamera og udskrive dem i en meget bedre kvalitet. Vælg Normal (Normal) under normale omstændigheder. Hvis du stadig har problemer med støjen, skal du vælge Stærk (Strong).
5 | Papirstørrelse (Paper Size) | Tilgængelige papirstørrelser vises i dette område.
6 | Medietype (Media Type) | Tilgængelige medietyper vises i dette område.


Skærmbilledet Rediger

Skærmbilledet Rediger

Du kan redigere data på dette skærmbillede (tilføje fotos eller ændre layoutet osv.).

figur: Skærmbilledet Rediger

1 | Redigeringsværktøjer | Du kan tilføje fotos og ændre layoutet osv. Redigeringsværktøjer
2 | Generelle værktøjer (General Tools) | Du kan udføre grundlæggende redigeringshandlinger, som f.eks. kopiering eller klipning af billeder. Du kan skjule Generelle værktøjer (General Tools). Generelle værktøjer
3 | Rækkefølge (Order) | Du kan ændre stakningsrækkefølgen for de valgte billeder, den valgte tekst og de valgte kommentarer. Rækkefølge (Order) er som regel skjult, når skærmbilledet Rediger (Edit) vises. Rækkefølge
4 | Juster/fordel (Align/Distribute) | Du kan justere og fordele de valgte billeder, den valgte tekst og de valgte kommentarer. Juster/fordel (Align/Distribute) er som regel skjult, når skærmbilledet Rediger (Edit) vises. Juster/fordel
5 | Sider indeni (Inside Pages) | Du kan vise et eksempel på den valgte side. I eksempelsektionen kan du vælge, flytte og ændre størrelsen for de valgte billeder, den valgte tekst og de valgte kommentarer.
6 | figur: Knappen Tilbage til forrige side knappen (Tilbage til forrige side) figur: Knappen Flyt til næste side knappen (Flyt til næste side) | Du kan flytte til forrige eller næste side. Det aktuelle sidenummer vises.
7 | figur: knappen Juster sideposition knappen (Juster sideposition) | Du kan ændre sidens position i eksempelsektionen, når siden er forstørret. Hvis du klikker på figur: Knappen Juster sideposition , ændrer markøren form til figur: Håndsymbol . Træk siden til det sted, hvor du ønsker, den skal vises. Du kan ikke flytte siden, hvis den ikke er forstørret.
8 | figur: Knappen Zoom ind/Zoom ud knappen (Zoom ind/Zoom ud) | Viser en forstørret eller formindsket eksempelvisning af siden. Hver gang du klikker på figur: knappen Zoom ind , forstørres sideeksemplet to gange. Et forstørret sideeksempel reduceres til den halve størrelse, hver gang du klikker på figur: knappen Zoom ud . Forstørrelsesområdet er 1, 2, 4, 8 og 16.
9 | Sideliste | Viser en liste med alle oprettede sider. Du kan klikke på en side for at vise et eksempel af den. Når du opretter et album, vises både for- og bagside.
10 | Knappen Gem (Save) | Du kan gemme de aktuelle ændringer på harddisken. Lagring

Henvisning

Klik på figur: Pil nedad for at vise værktøjsknapper. For at skjule dem skal du klikke på figur: Pil opad.
Du kan ikke vise Generelle værktøjer (General Tools), Rækkefølge (Order) og Juster/fordel (Align/Distribute) på samme tid.

Redigeringsværktøjer

1 | figur: Knappen Tilføj til forrige side knappen (Tilføj til forrige side) | Tilføjer en ny side foran den valgte side. Knappen er deaktiveret, når du redigerer en albumforside eller en kalender.
2 | figur: Knappen Tilføj til næste side knappen (Tilføj til næste side) | Tilføjer en ny side efter den valgte side. Knappen er deaktiveret, når du redigerer en albumbagside eller en kalender.
3 | figur: Knappen Skift layout knappen (Skift layout) | Viser dialogboksen Skift Layout, hvor du kan ændre layoutet til den valgte side. Ændring af layout Dialogboksen Skift layout
4 | figur: Knappen Skift baggrund knappen (Skift baggrund) | Viser dialogboksen Skift baggrund, hvor du kan ændre baggrunden til den valgte side. Denne knap er deaktiveret, når du redigerer mærkater eller layoutet. Ændring af baggrund Dialogboksen Skift baggrund
5 | figur: Knappen Tilføj billede knappen (Tilføj billede) | Viser dialogboksen Tilføj billede, hvor du kan tilføje billeder til den valgte side. Tilføjelse af fotos Dialogboksen Tilføj billede
6 | figur: Knappen Ombyt billedpositioner knappen (Ombyt billedpositioner) | Du kan vælge billeder på sider og ombytte placeringer for de valgte billeder. Ombytning af fotos positioner
7 | figur: Knappen Erstat det valgte billede knappen (Erstat det valgte billede) | Viser dialogboksen Erstat billede, hvor du kan erstatte det valgte billede med et andet. Erstatning af billeder Dialogboksen Erstat billede
8 | figur: Knappen Rediger billede knappen (Rediger billede) | Viser dialogboksen Rediger billede hvor du kan ændre indstillingerne for det valgte billede. Ændring af fotos positioner og størrelse Beskæring af fotos Indramning af fotos Udskrivning af datoer på fotos Tilføjelse af kommentarer til fotos Dialogboksen Rediger billede
9 | figur: Knappen Roter til venstre knappen (Roter til venstre) | Roterer det valgte billede 90 grader mod uret.
10 | figur: Knappen Roter til højre knappen (Roter til højre) | Roterer det valgte billede 90 grader med uret.
11 | figur: Knappen Opsætning af kalender knappen (Opsætning af kalender) | Viser dialogboksen Opsætning af kalender, hvor du kan indstille typen, farven og fotopositionen for din kalender. Denne knap vises kun, når du redigerer en kalender. Dialogboksen Indstillinger for kalender
12 | figur: Knappen Opsætning af periode/ferie knappen (Opsætning af periode/ferie) | Viser dialogboksen Generelle indstillinger for kalender, hvor du kan indstille datoområdet, perioden og ferierne. Denne knap vises kun, når du redigerer en kalender. Dialogboksen Generelle indstillinger for kalender
13 | figur: Knappen Tilføj tekst knappen (Tilføj tekst) | Markøren ændrer facon til figur: Markøren Tilføj tekst . Hvis du trækker markøren over det område, hvor du ønsker, teksten skal vises, vises dialogboksen Rediger tekstboks på skærmen. Tilføjelse af tekst til fotos Dialogboksen Rediger tekstboks
14 | figur: Knappen Rediger tekstboks knappen (Rediger tekstboks) | Viser dialogboksen Rediger tekstboks, hvor du kan ændre indstillingerne for den valgte tekstboks. Dialogboksen Rediger tekstboks
15 | figur: Knappen Ret/forbedr billeder knappen (Ret/forbedr billeder) | Viser vinduet Ret/forbedr billeder. I dette vindue kan du rette/forbedre de valgte billeder. Rettelse og forbedring af fotos Vinduet Ret/forbedr billeder

Generelle værktøjer

figur: Generelle værktøjer

1 | figur: Knappen Fortryd seneste handling knappen (Fortryd seneste handling) | Annullerer den forrige handling.
2 | figur: Knappen Udfør fortrudt handling igen knappen (Udfør fortrudt handling igen) | Udfører en handling, der er blevet fortrudt.
3 | figur: Knappen Slet knappen (Slet) | Sletter det valgte billede, den valgte tekst eller den valgte side. Alle kommentarer, der er tilknyttet til det valgte billede, slettes også.
4 | figur: Knappen Klip knappen (Klip) | Klipper det valgte billede eller den valgte tekst. Du kan ikke klippe sider eller kommentarer.
5 | figur: Knappen Kopier knappen (Kopier) | Kopierer det valgte billede eller den valgte tekst. Du kan ikke kopiere sider eller kommentarer.
6 | figur: Knappen Sæt ind knappen (Sæt ind) | Indsætter det kopierede (eller klippede) billede eller den kopierede (eller klippede) tekst.

Rækkefølge

1 | figur: Knappen Anbring forrest knappen (Anbring forrest) | Viser det valgte billede foran andre billeder.
2 | figur: Knappen Placer bagest knappen (Placer bagest) | Viser det valgte billede bag andre billeder.
3 | figur: Knappen Før fremad knappen (Før fremad) | Flytter det valgte billede et lag fremad.
4 | figur: Knappen Send tilbage knappen (Send tilbage) | Flytter det valgte billede et lag tilbage.

Juster/fordel

1 | figur: Knappen Juster top knappen (Juster top) | Arrangerer de valgte billeder, så alle billeders topkanter justeres til topkanten på billedet med den højeste placering.
2 | figur: Knappen Juster bund knappen (Juster bund) | Arrangerer de valgte billeder, så alle billeders bundkanter justeres til bundkanten på billedet med den laveste placering.
3 | figur: Knappen Juster midte knappen (Juster midte) | Arrangerer de valgte billeder, så midten af hvert billede anbringes ved midtpunktet mellem topkanten på det højeste billede og bundkanten af det laveste billede.
4 | figur: Knappen Distribuer lodret knappen (Distribuer lodret) | Arrangerer de valgte billeder lodret, så de får samme afstand mellem topkanten på det højeste billede og bundkanten af det laveste billede.
5 | figur: Knappen Juster højre knappen (Juster højre) | Arrangerer de valgte billeder, så alle billeders højre kant justeres med den højre kant på billedet længst til højre.
6 | figur: Knappen Juster venstre knappen (Juster venstre) | Arrangerer de valgte billeder, så alle billeders venstre kant justeres med den venstre kant på billedet længst til venstre.
7 | figur: Knappen Juster centrum knappen (Juster centrum) | Arrangerer de valgte billeder, så midtpunktet mellem den venstre kant på billedet længst til venstre og højre kant på billedet længst til højre bliver indstillet til centrum for alle de valgte billeder.
8 | figur: Knappen Distribuer vandret knappen (Distribuer vandret) | Arrangerer de valgte billeder vandret med samme afstand mellem den venstre kant på billedet længst til venstre og højre kant på billedet længst til højre.
9 | I forhold til canvas (Relative to Canvas) | Du kan markere [image] for at arrangere de valgte billeder i henhold til indstillingerne for sidens øverste, nederste, højre og venstre kant.


Skærmbilledet Layout/udskriv

Skærmbilledet Layout/udskriv

På dette skærmbillede kan du vælge det layout, du vil anvende, og udskrive fotos.

figur: Skærmbilledet Layout/udskriv

1 | figur: Knappen Roter til venstre knappen (Roter til venstre) (*1) | Eksemplet af det valgte billede roteres 90 grader mod uret.
2 | figur: knappen Roter til højre knappen (Roter til højre) (*1) | Eksemplet af det valgte billede roteres 90 grader med uret.
3 | figur: Knappen Beskær billede knappen (Beskær billede). | Viser dialogboksen Beskær. Du kan specificere beskæringsområdet i dialogboksen Beskær. Dialogboksen Beskær
4 | figur: Knappen Indstillinger for dato knappen (Indstillinger for dato) (*1) | Viser dialogboksen Indstillinger for dato. Udskriver en dato på fotoet. Du kan foretage avancerede indstillinger, som f.eks. tekstplacering og -størrelse for datoen, i dialogboksen Indstillinger for dato. Datoen er den dag, billedet blev taget i henhold til Exif-dataene i et digitalt kamera. Hvis der ikke findes Exif-data fra et digitalt kamera, udskrives den dato, billedet er ændret. Dialogboksen Indstillinger for dato (fotoudskrift)
5 | figur: Knappen Ret/forbedr billeder knappen (Ret/forbedr billeder) (*1) | Viser vinduet Ret/forbedr billeder. I vinduet Ret/forbedr billeder kan du udføre rettelses- og forbedringsfunktioner på alle billeder, der vises i eksempelvisningen. Vinduet Ret/forbedr billeder
6 | Layout | Vælg det layout, du vil anvende. Eksempelvisningen ændres tilsvarende. De tilgængelige layouts kan variere, afhængigt af den anvendte printer, papirstørrelse og medietype.
7 | Eksempel | Der vises et eksempelbillede. Du kan beskære billedet ved at dobbeltklikke på det.
8 | figur: Knappen Tilbage til forrige side knappen (Tilbage til forrige side) figur: Knappen Flyt til næste side knappen (Flyt til næste side) | Du kan flytte til forrige eller næste side. Det aktuelle sidenummer vises.
9 | Side | Miniaturer for de valgte billeder vises i udskrivningsrækkefølgen. Du kan vise udskrivningsbilledet i eksempelvisning ved at klikke på miniaturen.
10 | Knappen Udskriv (Print) | Starter udskrivning.
11 | Knappen Gem (Save) | Du kan gemme de aktuelle ændringer på harddisken. Lagring af fotos

*1: Disse knapper er deaktiveret, hvis der er valgt indeks- eller fotoinformationer i Layout.


Skærmbilledet Udskriftsindstillinger

Skærmbilledet Udskriftsindstillinger

På dette skærmbillede kan du indstille udskriftsindstillingerne og derefter starte udskrivningen.

figur: Skærmbilledet Udskriftsindstillinger

1 | Printer (Printer) | Vælg den printer, du vil anvende. Easy-PhotoPrint EX-kompatible printere, der understøtter den valgte papirstørrelse (og i øjeblikket er installeret på din computer), vises i drop-down-listen. Henvisning Vælg Blækpatron, hvis den valgte printer har udskiftelige blækpatroner.
2 | Papirstørrelse (Paper Size) | Viser den sidestørrelse, der er valgt på skærmbilledet Sideopsætning (Page Setup).
3 | Medietype (Media Type) | Vælg den medietype, du vil anvende.
4 | Dupleksudskrivning (Duplex Printing) | Marker [image] for at udskrive på begge sider af papiret. Denne funktion er ikke tilgængelig, når den valgte medietype ikke understøtter dupleksudskrivning. Dette afkrydsningsfelt vises ikke, når der vælges en printer, der ikke understøtter dupleksudskrivning.
5 | Automatisk (Automatic) | Marker [image] for at udføre automatisk dupleksudskrivning. Denne funktion er ikke tilgængelig, når afkrydsningsfeltet Dupleksudskrivning (Duplex Printing) ikke er markeret [image] . Dette afkrydsningsfelt vises ikke, når du vælger en printer, der ikke understøtter automatisk dupleksudskrivning eller dupleksudskrivning. Hvis du markerer [image] afkrydsningsfeltet Dupleksudskrivning (Duplex Printing), efter du har valgt en printer, der kun understøtter automatisk dupleksudskrivning, kan du ikke fjerne markeringen ved [image] afkrydsningsfeltet Automatisk (Automatic).
6 | Kopier (Copies) | Indstil det antal kopier, du vil udskrive. Du kan indstille antal kopier i området fra 1 til 999.
7 | Papirkilde (Paper Source) | Vælg papirkilden.
8 | Udskriftskvalitet (Print Quality) | Vælg udskriftskvaliteten. Vælg Brugerdefineret, og klik på Kvalitetsindstillinger... (Quality Settings...) for at indstille den udskriftskvalitet, du ønsker. Visse printere viser muligvis ikke valget Brugerdefineret. Dialogboksen Indstillinger for udskriftskvalitet
9 | Udskrivning uden kant (Borderless Printing) | Marker [image] for at fotos uden kant.
10 | Knappen Avanceret... (Advanced...) | Du kan indstille udskriftsområdet og udhænget ved udskrivning uden kant. Dialogboksen Udskriftsindstillinger
11 | Eksempel | Viser udskriftseksemplet.
12 | figur: Knappen Tilbage til forrige side knappen (Tilbage til forrige side) figur: Knappen Flyt til næste side knappen (Flyt til næste side) | Du kan flytte til forrige eller næste side. Det aktuelle sidenummer vises.
13 | figur: knappen Juster sideposition knappen (Juster sideposition) | Du kan ændre sidens position i eksempelsektionen, når siden er forstørret. Hvis du klikker på figur: Knappen Juster sideposition , ændrer markøren form til figur: Håndsymbol . Træk siden til det sted, hvor du ønsker, den skal vises. Du kan ikke flytte siden, hvis den ikke er forstørret.
14 | figur: Knappen Zoom ind/Zoom ud knappen (Zoom ind/Zoom ud) | Viser en forstørret eller formindsket eksempelvisning af siden. Hver gang du klikker på figur: knappen Zoom ind , forstørres den to gange. Et forstørret sideeksempel reduceres til den halve størrelse, hver gang du klikker på figur: knappen Zoom ud . Forstørrelsesområdet er 1, 2, 4, 8 og 16.
15 | Knappen Udskriv (Print) | Starter udskrivning.
16 | Knappen Gem (Save) | Du kan gemme de aktuelle ændringer på din harddisk. Lagring
17 | Knappen Udskriftsposition... (Print Position...) | Du kan justere udskriftspositionen. Denne knap vises kun, når du udskriver mærkater. figur: Knappen Udskriftsposition Dialogboksen Juster udskriftsposition


Dialogboksen Indstillinger

Dialogboksen Indstillinger

Du kan specificere indstillingerne for fotoudskrift i denne dialogboks.

For at vise dialogboksen Indstillinger (Preferences) skal du vælge Indstillinger... på menuen Filer.

Følgende indstillinger er kun tilgængelige i tilstanden Fotoudskrift.

Fanen Udskriv

figur: Fanen Udskriv i dialogboksen Indstillinger

1 | Spool udskriftsjob side for side (Spool print job page by page) | Gør det muligt at specificere, om et udskriftsjob skal spooles side for side eller ej. Marker [image] for at spoole jobbet side for side.
2 | Antal kopier (Number of copies) | Indstiller antallet af kopier, der skal udskrives, i området fra 1 til 999.
3 | Udskriftsrækkefølge (Printing Order) | Specificerer udskriftsrækkefølgen for billeder: Vælg Efter dato (By Date) for at udskrive i kronologisk rækkefølge efter den dato, hvor fotoet blev taget. Vælg Efter navn for at udskrive i alfabetisk rækkefølge efter filnavnet. Vælg Efter valg for at udskrive i den rækkefølge, hvori billederne er valgt på skærmbilledet Billedvalg.
4 | Størrelse på udvidelse til udskrivning uden rammer (Amount of extension of borderless printing) | Vælger størrelsen på udvidelse til udskrivning uden rammer blandt Standard (Default), Stor, Medium, Lille og Ingen.
5 | Udskriftskvalitet (Print Quality) | Vælger udskriftskvaliteten blandt Standard (Default) og Kvalitetsprioritet. Billeder udskrives i meget høj kvalitet, men en anelse langsomt, hvis Kvalitetsprioritet er valgt. Valg af den ene eller den anden indstilling resulterer muligvis i den samme udskriftskvalitet, afhængigt af kombinationen af indstillingerne.
6 | Knappen Indstillinger... (Option...) | Viser dialogboksen Valg for udskriftskvalitet (Print Quality Options) til indstilling af Udskriftskvalitet. figur: Dialogboksen Valg for udskriftskvalitet Knappen Indstillinger... (Option...) vises ikke, afhængigt af printeren.
 |  | Udskriver med den bedste kvalitet, når du vælger [Kvalitetsprioritet] (Print with the best quality when you select [Quality Priority]) | Marker [image] dette afkrydsningsfelt for at udskrive i den bedste kvalitet, når Kvalitetsprioritet er valgt som Udskriftskvalitet.
7 | Knappen Standarder (Defaults) | Ændrer indstillingen tilbage til standardværdien.

Fanen Avanceret

figur: Fanen Avanceret i dialogboksen Indstillinger

1 | Billede (Image) | Farvekorrektion til udskrivning (Color correction for printing) | Aktiver automatisk reparation af billede (Enable Auto Image Fix) | Optimerer billeder baseret på Exif-informationer ved udskrivning. Hvis der ikke er Exif-informationer gemt i billedet, bliver farvetoner i fotos importeres fra digitale kameraer eller scannere rettet.
Ingen (None) | Vælg dette, når du vil udskrive billeder uden farvekorrigering.
Aktiver ICC-profil (Enable ICC Profile) Du kan vælge blandt følgende to valgmuligheder:
Som det opfattes (Perceptual): Vælg dette, når du vil udskrive billeder med farvetoner, som personer synes om.
Relativ kolorimetrisk (Relative Colorimetric): Vælg dette, når du vil udskrive i farver, der er tæt på det originale billede.
2 | Anvend Roter/beskæring på de samme billeder på samme måde (Apply Rotate/Crop to the same images in the same manner) | Marker [image] dette afkrydsningsfelt, hvis du vil anvende de rotations- og beskæringseffekter, du specificerede for et billede, for alle kopier, når du udskriver mere end en kopi af billedet.
3 Når liggende billeder roteres, afhængigt af det valgte layout (When landscape images are rotated depending on the selected layout) Når du vælger et stående layout, som f.eks. Uden kant (x2) og Print kant (halv) for et liggende billede, skal du vælge en ønsket rotation.

Layouts der kræver, at billedet roteres:
(f.eks.)
Uden kant (x2) | Print kant (halv)
Roter til venstre | Originalt billede | Roter til højre

Stående billeder roteres modsat den valgte retning.
4 | Layout (Layout) | Beskær billeder altid når du vælger layout med margener (Always crop images when selecting a layout with margins) | Indstil, om billeder altid skal beskæres, når du vælger et layout med margener eller ej. Billedet beskæres altid, når layout uden kant vælges.
5 Indstil margener til det mindst mulige, når du vælger layoutet med margener (Set margins to the minimum when you select the layout with the margins) Indstil, om den del, der overskrider det anbefalede udskriftsområde, skal udskrives eller ej. Fjern markeringen ved [image] dette afkrydsningsfelt for at udskrive i det anbefalede udskriftsområde. Marker [image] dette afkrydsningsfelt for at udskrive den del, der overskrider det anbefalede udskriftsområde.
Billedet udskrives muligvis ikke korrekt i papirets margen, hvis printeren, papirstørrelsen eller medietypen ikke understøtter udskrivning uden kant.
6 | Udskriv filnavn, når du vælger indekset i layout (Print filename when you select the index in layout) | Vælg, om filnavnet skal udskrives under hvert billede i en indeksudskrift eller ej.
7 | Vis eksempler på alle layouts i A4 og Letter (Preview all layouts of A4 and Letter) | På skærmbilledet Layout/udskriv kan du indstille, om alle layouts skal vises som eksempler i A4 og Letter eller ej. Fjern markeringen ved [image] dette afkrydsningsfelt for at vise en del af layoutene i Andre. For at vise skjulte dele, når du vil, skal du højreklikke på Andre.
8 | Knappen Standarder (Defaults) | Ændrer indstillingen tilbage til standardværdien.


Dialogboksen Indstillinger for dato (Fotoudskrift)

Dialogboksen Indstillinger for dato (Fotoudskrift)

Du kan indstille tekstplacering, -størrelse og -farve for datoen i denne dialogboks.

For at vise dialogboksen Indstillinger for dato (Date Settings) skal du klikke på knappen figur: Knappen Indstillinger for dato (Indstillinger for dato) på skærmbilledet Layout/udskriv i tilstanden Fotoudskrift.

figur: Dialogboksen Indstillinger for dato

1 | Udskriftsdato (Print date) | Marker [image] for at udskrive datoer på fotos.
2 | Placering (Position) | Indstil udskrivningspositionen for datoen. Den udskrevne placering af datoen ændres ikke, hvis billedet roteres.
3 | Skriftstørrelse (Font Size) | Du kan vælge tekststørrelsen til datoen: Stor, Medium (Medium), Lille eller Lillebitte.
4 | Farve (Color) | Vælg tekstfarven til datoen. Du kan klikke på knappen Standard (Default) for at vende tilbage til standardfarven.
5 | Anvend på alle billeder (Apply to all images) | Marker [image] for at anvende datoindstillingerne på alle billederne.
6 | Knappen Standarder (Defaults) | Ændrer indstillingen tilbage til standardværdien.


Dialogboksen Beskær

Dialogboksen Beskær

I denne dialogboks kan du beskære billedet.

For at vise dialogboksen Beskær (Crop) skal du klikke på knappen figur: Knappen Beskær billede (Beskær billede) på skærmbilledet Layout/udskriv i Fotoudskrift.

figur: Dialogboksen Beskær

1 | Fuldt optrukket hvid linje (området Beskæring) | Repræsenterer beskæringsområdet. Hvis du peger med musemarkøren inde i beskæringsområdet og trækker den, kan du flytte beskæringsområdet. Hvis du trækker beskæringsområdets rektangler eller hjørner, kan du justere beskæringsområdets størrelse.
2 | Stiplet, hvid linje (tredjedelsreglen) | Repræsenterer tredjedelsreglen. Anbring musemarkøren på en hvid ramme, der vises ved krydsninger af stiplede, hvide linjer, og træk den for at flytte beskæringsområdet. Anbring baggrunden og hovedmotivet langs de stiplede, hvide linjer eller ved krydsningerne for at oprette et balanceret billede.
3 | Fuldt optrykket rød linje | Repræsenterer udskriftsområdet for udskrivning uden kant.
4 | Tredjedelsreglen (The Rule of Thirds) | Indstil, om tredjedelsreglen skal vises eller ej. For at vise tredjedelsreglen skal du markere [image] Tredjedelsreglen (The Rule of Thirds).
5 | Beskær (Crop) | Indstil, om billedet skal beskæres eller ej. Fjern markeringen ved [image] Beskær (Crop), hvis du ikke vil beskære billedet. I dette tilfælde vises beskæringsområdet og tredjedelsreglen ikke. Billedets margener beskæres altid, når du vælger layout uden margener. I dette tilfælde kan du fjerne markeringen ved [image] Beskær (Crop).


Vinduet Ret/forbedr billeder

Vinduet Ret/forbedr billeder

I dette vindue kan du angive rettelser og forbedringer for billeder.

For at vise dialogboksen Ret/Forbedr billeder (Correct/Enhance Images) skal du klikke på knappen figur: Knappen Ret/forbedr billeder (Ret/forbedr billeder) på skærmbilledet Vælg billeder eller Rediger eller på skærmbilledet Layout/udskriv for Fotoudskrift.

figur: Vinduet Ret/forbedr billeder

1 | figur: Knappen Zoom ind/Zoom ud knappen (Zoom ind/Zoom ud) | Viser en forstørret eller formindsket eksempelvisning af siden.
2 | figur: Fuld skærm knappen (Fuld skærm) | Viser hele billedet i eksempelvinduet.
3 | figur: Knappen Sammenlign knappen (Sammenlign) | Du kan vise dialogboksen Sammenlign billeder for at sammenligne billederne før og efter korrektionen ved siden af hinanden. Dialogboksen Sammenlign billeder
4 | Eksempel | Viser de billeder, der valgt fra listen.
5 | Liste | Viser en liste med reducerede billeder, når der vælges flere billeder på skærmbilledet Vælg billeder. Denne liste vises ikke, hvis der kun er valgt et billede, eller hvis rettelser/forbedringer udføres fra skærmbilledet Layout/udskriv eller skærmbilledet Rediger. Et mærke figur: Korrigering/forbedring vises ved siden at miniaturerne af de billeder, der er korrigeret/forbedret.
6 | Knappen Gem det valgte billede (Save Selected Image) | Gemmer kun de billeder, der er valgt i listen.
7 | Knappen Gem alle rettede billeder (Save All Corrected Images) | Gemmer alle de billeder, der vises i listen.
8 | Knappen Afslut (Exit) | Anvender rettelserne på billedet og lukker vinduet Ret/forbedr billeder.

Fanen Auto (Auto)

Vælg for at rette automatisk.

figur: Fanen Auto i vinduet Ret/forbedr billeder

1 | Knappen Automatisk billedforbedring (Auto Image Fix) | Anvender automatiske rettelser, der er relevante for billeder. Advarsel Funktionen Automatisk billedforbedring (Auto Image Fix) er tilgængelig for Fotoudskrift. Med Fotoudskrift kan du automatisk anvende passende rettelser på alle fotos ved udskrivning. Marker dette valg for Billede på fanen Avanceret i dialogboksen Indstillinger. Dialogboksen Indstillinger
2 | Knappen Rødøjekorrigering (Red-Eye Correction) | Vælg for at korrigere røde øjne.
3 | Knappen Ansigtsskarphed (Face Sharpener) | Vælg for at flytte motiver, der ikke er i fokus, i fokus. Du kan justere korrektionsniveauet med skyderen.
4 | Knappen Digital ansigtsudjævning (Digital Face Smoothing) | Vælg for at rette ansigtstræk og hudfarver. Du kan justere korrektionsniveauet med skyderen.
5 | Anvend på alle billeder (Apply to all images) | Retter automatisk alle billeder, der vises i listen.
6 | Knappen OK (OK) | Udfører den valgte korrektion på valgte billeder eller på alle billeder (som valgt).
7 | Knappen Nulstil valgt billede (Reset Selected Image) | Annullerer alle de korrektioner, forbedringer og justeringer, der er anvendt på det valgte billede.

Fanen Manuel (Manual)

Vælg for at rette manuelt.
Brug Juster (Adjust) til at justere lysstyrke og kontrast eller til at gøre hele billedet skarpere.
Brug Ret/forbedr billeder (Correct/Enhance) til at anvende effekter på valgte områder.

Juster

figur: Juster på fanen Manuel i vinduet Ret/forbedr billeder

1 | Lysstyrke (Brightness) | Justerer hele billedets lysstyrke. Flyt skyderen mod venstre for at gøre billedet mørkere og til højre for at gøre det lysere.
2 | Kontrast (Contrast) | Justerer hele billedets kontrast. Hvis billedet er fladt på grund af manglende kontrast, kan du justere kontrastniveauet. Flyt skyderen til venstre for at formindske billedets kontrast og til højre for at forøge billedets kontrast.
3 | Skarphed (Sharpness) | Forbedrer motivets konturer for at forøge skarpheden. Hvis fotoet ikke er i fokus, eller teksten er sløret, kan du justere skarphedsniveauet. Flyt skyderen mod højre for at gøre billedet skarpere.
4 | Sløring (Blur) | Slører motivets kontur for at blødgøre billedet. Flyt skyderen mod højre for at gøre billedet blødere.
5 | Fjernelse af gennemslag (Show-through Removal) | Fjerner tekstgennemslag fra den modsatte side eller fra basisfarven. Brug denne til at forhindre, at tekst fra den modsatte side af tynde dokumenter eller basisfarven i dokumentet vises på billedet. Flyt skyderen til højre for at forøge effekten af fjernelse af gennemslag.
6 | Knappen Standarder (Defaults) | Nulstiller alle justeringer (lysstyrke, kontrast, sløring og fjernelse af gennemslag).
7 | Knappen Nulstil valgt billede (Reset Selected Image) | Annullerer alle de korrektioner, forbedringer og justeringer, der er anvendt på det valgte billede.

Ret/forbedr billeder

figur: Ret/Forbedr på fanen Manuel i vinduet Ret/forbedr billeder

1 | Knappen Rødøjekorrigering (Red-Eye Correction) | Vælg for at korrigere røde øjne. Du kan angive det område, der skal rettes. Du kan justere korrektionsniveauet med skyderen.
2 | Knappen Face Brightener (Face Brightener) | Vælg for at rette hele billedet for at gøre et mørkt område lysere. Du kan justere korrektionsniveauet med skyderen.
3 | Knappen Ansigtsskarphed (Face Sharpener) | Vælg for at flytte motiver, der ikke er i fokus, i fokus. Du kan angive det område, der skal rettes. Du kan justere korrektionsniveauet med skyderen.
4 | Knappen Digital ansigtsudjævning (Digital Face Smoothing) | Vælg for at rette ansigtstræk og hudfarver. Du kan angive det området, der skal rettes. Du kan justere korrektionsniveauet med skyderen.
5 | Knappen Fjern småfejl (Blemish Remover) | Gør småfejlene på en persons ansigt mindre iøjnefaldende ved udskrivning. Du kan specificere det området med småfejl, du vil reducere.
6 | Knappen Fortryd (Undo) | Annullerer de seneste rettelser/forbedringer.
7 | Knappen OK (OK) | Udfører de valgte rettelser på de specificerede områder.
8 | Knappen Nulstil valgt billede (Reset Selected Image) | Annullerer alle de korrektioner, forbedringer og justeringer, der er anvendt på det valgte billede.


Dialogboksen Indstillinger for forside/bagside

Dialogboksen Indstillinger for forside/bagside

I denne dialogboks kan du vælge, om du vil vise billeder på forsiden eller bagsiden af dit album.

For at vise dialogboksen Indstillinger for forside/bagside (Cover Options) skal du vælge Forside eller For- og bagside til Forside og bagside på skærmbilledet Sideopsætning i Album og klikke på Indstillinger....

Henvisning

Knappen Indstillinger... kan ikke vælges, hvis Ingen er valgt ved Forside og bagside.

figur: Dialogboksen Indstillinger for forside/bagside

1 | Lad indersiden af forsiden være blank (Leave the inside of front cover blank) | Marker [image] for at udskrive forsiden uden at udskrive noget billede på indersiden af forsiden (C2).
2 | Lad indersiden af bagsiden være blank (Leave the inside of back cover blank) | Marker [image] for at udskrive bagsiden uden at udskrive noget billede på indersiden af bagsiden (C3). Denne indstilling er ikke tilgængelig, når Forside er valgt for Forside og bagside.


Dialogboksen Indstillinger for sidenummer

Dialogboksen Indstillinger for sidenummer

I denne dialogboks kan du indstille de avancerede valg for de sidenumre, der vises i dit album.

For at vise dialogboksen Indstillinger for sidenummer (Page Number Settings) skal du markere [image] afkrydsningsfeltet Sidenummer på skærmbilledet Sideopsætning i Album og klikke på Indstillinger....

figur: Dialogboksen Indstillinger for sidenummer

1 | Position (Position) | Du kan indstille positionen for de sidenumre, der skal udskrives. De positioner, der kan indstilles, er følgende: Centrer Kant på siden (når afkrydsningsfeltet Dobbeltsidealbum er markeret [image] .) Kant på siden (når afkrydsningsfeltet Dobbeltsidealbum ikke er markeret [image] .)
2 | Skrifttype (Font) | Du kan vælge en skrifttype til sidenumrene.
3 | Skriftstørrelse (Font Size) | Du kan indstille skriftstørrelsen for sidenumrene fra 5 til 24 punkter.
4 | Farve (Color) | Du kan indstille tekstfarven til sidenumrene. Klik på knappen figur: Knappen Indstil farve for at vise dialogboksen Farve (Color), og vælg derefter den farve, du vil anvende.
5 | Knappen Standarder (Defaults) | Ændrer indstillingerne for sidenumrene tilbage til deres standardværdier.


Dialogboksen Margenindstillinger

Dialogboksen Margenindstillinger

I denne dialogboks kan du indstille margener for hvert layout på forside, indersider og bagside.

For at vise dialogboksen Margenindstillinger (Margin Settings) skal du klikke på Margener... på skærmbilledet Sideopsætning for album.

Henvisning

De faner, der vises, afhænger af indstillingen for Forside og bagside på skærmbilledet Sideopsætning.

figur: Dialogboksen Margenindstillinger

1 | Margener (Margins) | Du kan indstille margenerne for papirets øverste, nederste, højre og venstre kant.
 |  | Top (Top) | Indstil topmargenen.
 |  | Bund (Bottom) | Indstil bundmargenen.
 |  | Venstre (Left) (Ydre kanter) | Indstil margenen i venstre side. Når afkrydsningsfeltet Dobbeltsidealbum er markeret [image] på skærmbilledet Sideopsætning, kan du indstille de ydre margener på fanen Sider indeni (Inside Pages).
 |  | Højre (Right) (Indre kanter) | Indstil margenen i højre side. Når afkrydsningsfeltet Dobbeltsidealbum er markeret [image] på skærmbilledet Sideopsætning, kan du indstille de indre margener på fanen Sider indeni (Inside Pages).

Henvisning

Margenerne til de sider, der er oprettet, når afkrydsningsfeltet Dobbeltsidealbum er markeret [image], ændres som følger, når markeringen af Dobbeltsidealbum fjernes [image].
Afkrydsningsfeltet Dobbeltsidealbum markeret | Afkrydsningsfeltet Dobbeltsidealbum ikke markeret
Ydre kanter | Venstre
Indre kanter | Højre

Margenindstillingerne for siden, der er oprettet, mens afkrydsningsfeltet ikke var markeret, bliver også ændret som herover, når afkrydsningsfeltet Dobbeltsidealbum markeres.


Dialogboksen Skift layout

Dialogboksen Skift layout

I denne dialogboks kan du vælge det layout, du vil anvende.

For at vise dialogboksen Skift layout (Change Layout) skal du klikke på Layout... på skærmbilledet Sideopsætning for Album eller klikke på knappen figur: Knappen Skift layout (Skift layout) på skærmbilledet Rediger.

Når der er klikket på knappen Layout... på skærmbilledet Sideopsætning for Album

Henvisning

De faner, der vises, afhænger af indstillingerne for Forside og bagside på skærmbilledet Sideopsætning.

figur: Dialogboksen Skift layout

1 | Layout | Vælg det layout, du vil anvende. Det valgte layouts baggrund ændres fra hvid til blå.
2 | Udskriftsdato (Print date) | Bestemmer om der skal udskrives datoer på fotos. Marker afkrydsningsfeltet [image] Udskriftsdato (Print date), og klik på Datoindstillinger... (Date Settings...). Indstil udskrivningspositionen, tekststørrelsen og -farven for datoen. Dialogboksen Indstillinger for dato

Henvisning

Hvis afkrydsningsfeltet Dobbeltsidealbum er markeret [image] på skærmbilledet Sideopsætning, og indersiden af for/bagsiden er indstillet til tom i dialogboksen Indstillinger for forside/bagside, vises der intet billede på for/bagsidens inderside.

Eksempel: Layouts hvor for/bagsidens inderside er indstillet til tom

Når du klikker på knappen figur: Knappen Skift layout (Skift layout) på skærmbilledet Rediger

figur: Dialogboksen Skift layout

1 | Layout | Vælg det layout, du vil anvende. Det valgte layouts baggrund ændres fra hvid til blå.
2 | Anvend på alle sider (Apply to all pages) | Marker [image] for at anvende indstillingerne på alle siderne. Denne funktion er ikke tilgængelig, når for/bagsideomslag til album, mærkater eller kalender er valgt på menuen.


Dialogboksen Indstillinger for dato

Dialogboksen Indstillinger for dato

Du kan indstille tekstplacering, -størrelse og -farve for datoen i denne dialogboks.

For at vise dialogboksen Indstillinger for dato (Date Settings) skal du markere [image] Udskriftsdato i dialogboksen Skift layout og klikke på Datoindstillinger....
Dialogboksen Skift layout

figur: Dialogboksen Indstillinger for dato

1 | Position (Position) | Indstil den position, hvor datoen skal udskrives. Du kan vælge blandt Nederst til højre (Bottom Right), Nederst venstre (Bottom Left), Øverst til venstre (Top Left) eller Øverst til højre (Top Right).
2 | Skriftstørrelse (Font Size) | Du kan vælge tekststørrelsen til datoen blandt Stor (Large), Medium (Medium), Lille (Small) eller Lillebitte (Tiny).
3 | Farve (Color) | Du kan indstille tekstfarven for datoen. Klik på knappen figur: Knappen Indstil farve for at vise dialogboksen Farve, og vælg derefter den farve, du vil anvende.
4 | Knappen Standarder (Defaults) | Ændrer datoindstillingerne tilbage til deres standardværdier.

Henvisning

Alle ændringer i datoindstillingerne gemmes til næste gang, dette program startes.


Dialogboksen Skift baggrund

Dialogboksen Skift baggrund

Du kan indstille baggrunden for hver side i denne dialogboks.

For at vise dialogboksen Skift baggrund (Change Background) skal du klikke på Baggrund... på skærmbilledet Sideopsætning eller klikke på knappen figur: Knappen Skift baggrund (Skift baggrund) på skærmbilledet Rediger.

Henvisning

Når Fotoudskrift, Mærkater eller Layoutudskrift er valgt, kan du ikke ændre baggrunden.

Når Album er valgt, kan du ændre baggrunden for Forside, Sider indeni og Bagside.

figur: Dialogboksen Skift baggrund

1 | Baggrundstype (Background Type) | Vælg baggrundstype.
 |  | Vælg blandt eksempler (Select from samples) | Vælg den type baggrund, du vil anvende, fra baggrundsvalgene. Dette valg vises kun, når Album er valgt.
 |  | Enkelt farve (Single color) | Vælg blandt enkeltfarvede baggrunde.
 |  | Billedfil (Image file) | Du kan indstille et billede efter eget ønske som baggrund.
 |  | Ingen baggrund (No background) | Der anvendes ingen baggrund.
2 | Anvend på alle sider (Apply to all pages) | Marker [image] for at anvende indstillingerne på alle sider. Dette afkrydsningsfelt vises kun, når du ændrer baggrunden på skærmbilledet Rediger.

Når Vælg blandt eksempler er valgt

figur: Dialogboksen Skift baggrund valgskærmen Eksempler

1 Eksempler (Samples) Vælg det baggrundsbillede, du vil anvende.

Når Enkelt farve er valgt

figur: Dialogboksen Skift baggrund valgskærmen baggrundsfarve

1 | Baggrundsfarve (Background Color) | Vælg den baggrundsfarve, du vil anvende, fra Standardfarve (Standard color) eller Brugerdefineret farve (Custom color).
 |  | Standardfarve (Standard color) | Du kan vælge blandt otte standardfarver.
 |  | Brugerdefineret farve (Custom color) | Marker dette valg, når du vil anvende andre farver end standardfarverne. Vælg Brugerdefineret farve (Custom color), og klik på Brugerdefiner... (Customize...) for at vise dialogboksen Farve, og vælg derefter den farve, du vil anvende.

Når Billedfil er valgt

figur: Dialogboksen Skift baggrund valgbilledet Billedfil

1 | Eksempel | Kildebilledet vises som eksempel.
2 | Sti til billedfil (Image File Path) | Billedets kilde vises. Når du vil vælge et andet billede, skal du klikke på Gennemse... (Browse...) for at vælge det billede, du vil anvende.
3 | Semitransparent (Semitransparent) | Du kan vælge graden af gennemsigtighed for baggrundsbilledet. Marker afkrydsningsfeltet [image] . Du kan vælge graden af gennemsigtighed blandt ni niveauer fra 10% til 90%.
4 | Billedlayout (Image Layout) | Vælg, hvordan billedet skal arrangeres som baggrund.
 |  | Beskær for tilpasning til side (Crop to fit page) | Justerer og beskærer billedet, så det fylder hele siden uden at ændre billedets højde-breddeforhold. (Eksempel)
 |  | Automatisk skalering for tilpasning til siden (Auto scale to fit page) | Forstørrer eller reducerer billedet, så det passer til papirstørrelsen. (Eksempel)
 |  | Side om side (Tile) | Anbringer billedet flere gange side om side uden overlapning, startende i papirets øverste venstre hjørne (inklusive margenerne). Hvis billedet er større end papirstørrelsen, tilpasses det til papiret med billedets øverste venstre hjørne justeret med papirets øverste venstre hjørne. (Eksempel)
 |  | Original størrelse (Original size) | Centrerer billedet i dets originale størrelse på papiret. Hvis billedet er større end papirstørrelsen, vises den midterste del af billedet. (Eksempel)


Dialogboksen Tilføj billede

Dialogboksen Tilføj billede

Du kan vælge det billede, du vil tilføje.

For at vise dialogboksen Tilføj billede (Add Image) skal du klikke på knappen figur: Knappen Tilføj billede (Tilføj billede) på skærmbilledet Rediger eller anbringe markøren et vilkårligt sted på den side, der redigeres, og højreklikke med musen. Vælg herefter Tilføj billede... fra menuen. Du kan også vælge Rediger fra menuen og derefter vælge Tilføj billede... for at vise dialogboksen Tilføj billede (Add Image).

figur: Dialogboksen Tilføj billede

Henvisning

Op til 20 billeder kan tilføjes på en gang.

1 | Mappevindue | Viser en liste med de mapper, der findes på din harddisk. Du kan vælge en billedfilmappe og vise miniaturer af de billeder, den indeholder.
2 | Miniaturer | Viser miniaturer af billederne i den mappe, du vælger i mappevinduet. Filnavnet vises som standard under hver miniature. Hver miniatures baggrund ændres fra hvid til blå, når miniaturen markeres.
3 | figur: Knappen Marker alle billeder knappen (Marker alle billeder) | Markerer alle de miniaturebilleder, der vises i miniaturesektionen.
4 | figur: Knappen Ryd alle valgte billeder knappen (Ryd alle valgte billeder) | Fjerner markeringen fra alle de miniaturebilleder, der vises i miniaturesektionen.
5 | figur: Knappen Ret/forbedr billeder knappen (Ret/forbedr billeder) | Retter og forbedrer det billede, der er omkranset af den orange ramme. Vinduet Ret/forbedr billeder
6 | figur: Knappen Zoom ind på billede knappen (Zoom ind på billede) | Viser en forstørret visning af det billede, der er fokuseret på i miniaturevinduet (omkranset af en orange ramme), i et andet vindue. Du kan kontrollere detaljerne i fotoet.
7 | figur: Skyderen Ændring af miniaturestørrelse Skyderen Ændring af miniaturestørrelse | Du kan ændre størrelsen på de miniaturebilleder, der vises i miniaturevisningsområdet. Billedet forstørres, når skyderen flyttes til højre. Det bliver mindre, når skyderen flyttes til venstre.
8 | Billedarrangement | Du kan arrangere, at miniaturebillederne i miniaturevisningsområdet vises i kronologisk rækkefølge efter datoen eller i alfabetisk rækkefølge efter filnavnet (stigende eller faldende rækkefølge).
9 | Tilføj til (Add to) | Indstil, hvorledes billeder tilføjes. Dette valg vises ikke, når for/bagside er valgt.
 |  | Næste ramme (Next frame) | Hvis der ikke er nogen layoutramme på den aktuelt valgte side, indsættes en ny side bag den aktuelt valgte side, så der kan tilføjes et billede.
 |  | Samme side (Same page) | Tilføjer et billede til den aktuelt valgte side. Billeder overlappes, hvis billedantallet forøges.


Dialogboksen Erstat billede

Dialogboksen Erstat billede

Du kan erstatte det valgte billede med et andet i denne dialogboks.

For at vise dialogboksen Erstat billede (Replace Image) skal du klikke på knappen figur: Knappen Erstat det valgte billede (Erstat det valgte billede) på skærmbilledet Rediger eller anbringe markøren på billedet, højreklikke med musen og derefter vælge Erstat billede... fra menuen.
Du kan også vælge Rediger fra menuen og derefter vælge Erstat billede... for at vise dialogboksen Erstat billede (Replace Image).

figur: Dialogboksen Erstat billede fanen Nye billeder

Fanen Nye billeder

Du kan vælge det billede, du vil erstatte.

1 | Mappevindue | Viser en liste med de mapper, der findes på din harddisk. Du kan vælge en billedfilmappe og vise miniaturer af de billeder, den indeholder.
2 | Miniaturer | Viser miniaturer af billederne i den mappe, du vælger i mappevinduet. Filnavnet vises som standard under hver miniature. Hver miniatures baggrund ændres fra hvid til blå, når miniaturen markeres. Du kan kun vælge et billede, du vil erstatte.
3 | figur: Knappen Ret/forbedr billeder knappen (Ret/forbedr billeder) | Retter og forbedrer det billede, der er omkranset af den orange ramme. Vinduet Ret/forbedr billeder
4 | figur: Knappen Zoom ind på billede knappen (Zoom ind på billede) | Viser en forstørret visning af det billede, der fokuseret på i miniaturevinduet (omkranset af en orange ramme), i et andet vindue. Du kan kontrollere detaljerne i fotoet.
5 | figur: Skyderen Ændring af miniaturestørrelse Skyderen Ændring af miniaturestørrelse | Du kan ændre størrelsen på de miniaturebilleder, der vises i miniaturevisningsområdet. Billedet forstørres, når skyderen flyttes til højre. Det bliver mindre, når skyderen flyttes til venstre.
6 | Billedarrangement | Du kan arrangere, at miniaturebillederne i miniaturevisningsområdet vises i kronologisk rækkefølge efter datoen eller i alfabetisk rækkefølge efter filnavnet (stigende eller faldende rækkefølge).

Fanen Importerede billeder

Du kan vælge blandt allerede importerede billeder.

figur: Dialogboksen Erstat billede fanen Importerede billeder

1 | Miniaturer | De billeder, der allerede er importeret, vises med filnavnet under hvert billede. Hver miniatures baggrund ændres fra hvid til blå, når miniaturen markeres. Du kan kun vælge et billede, du vil erstatte.
2 | figur: Knappen Ret/forbedr billeder knappen (Ret/forbedr billeder) | Retter og forbedrer det billede, der er omkranset af den orange ramme. Vinduet Ret/forbedr billeder
3 | figur: Knappen Zoom ind på billede knappen (Zoom ind på billede) | Viser en forstørret visning af det billede, der er fokuseret på i miniaturevinduet (omkranset af en orange ramme), i et andet vindue. Du kan kontrollere detaljerne i fotoet.
4 | figur: Skyderen Ændring af miniaturestørrelse Skyderen Ændring af miniaturestørrelse | Du kan ændre størrelsen på de miniaturebilleder, der vises i miniaturevisningsområdet. Billedet forstørres, når skyderen flyttes til højre. Det bliver mindre, når skyderen flyttes til venstre.
5 | Billedarrangement | Du kan arrangere, at miniaturebillederne i miniaturevisningsområdet vises i kronologisk rækkefølge efter datoen eller i alfabetisk rækkefølge efter filnavnet (stigende eller faldende rækkefølge).


Dialogboksen Rediger billede

Dialogboksen Rediger billede

Du kan ændre indstillingerne for billederne i denne dialogboks.

For at vise dialogboksen Rediger billede (Edit Image) skal du vælge det billede, du vil ændre indstillinger for, på skærmbilledet Rediger og klikke på knappen figur: Knappen Rediger billede (Rediger billede), eller dobbeltklik på det billede, der er valgt på hver skærm.

Henvisning

Knappen figur: Rediger billede (Rediger billede) kan ikke vælges, når der ikke er valgt noget billede på skærmbilledet Rediger.

Fanen Position og størrelse

figur: Dialogboksen Rediger billede fanen Position og størrelse

1 | Eksempel | Viser det aktuelt valgte billede.
2 | Filnavn (File Name) | Viser filnavnet på det aktuelt valgte billede.
3 | Position (Position) | Indstil positionen for billedet.
 |  | Fra venstre på siden (From Left of Page) | Angiv positionen som en afstand fra papirets venstre kant.
 |  | Fra toppen af siden (From Top of Page) | Angiv positionen som en afstand fra papirets øverste kant.
4 | Størrelse (Size) | Angiv størrelsen for billedet.
 |  | Brugerdefineret størrelse (Custom size) | Du kan frit angive billedstørrelsen.
 |  |  | Lås højde-breddeforhold (Lock aspect ratio) | Marker afkrydsningsfeltet [image] for at fastlåse billedets højde-breddeforhold. Du kan ændre billedstørrelsen uden at ændre billedets højde-breddeforhold. Når du ændrer billedstørrelsen på et beskåret billede, fastlåses beskæringsrammens højde-breddeforhold.
 |  |  | Bredde (Width) | Indstil billedets bredde.
 |  |  | Højde (Height) | Indstil billedets højde.
 |  | Standardstørrelse (Standard size) | Du kan også angive billedstørrelsen fra en række faste størrelser. Hvis billedets højde-breddeforhold ikke passer med den valgte faste størrelse, beskæres billedet i overensstemmelse med den valgte faste størrelse. Henvisning For visse papirstørrelser kan du muligvis ikke vælge blandt faste størrelser.
 |  |  | Størrelse (Size) | De faste størrelser, der kan angives, vises. Af følgende størrelser vises kun de størrelser, der er mindre end den aktuelt valgte papirstørrelse: - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Lomme - Lomme L

Fanen Beskær

figur: Dialogboksen Rediger billede fanen Beskær

1 | Fuldt optrukne linjer (området Beskæring) | Repræsenterer det område, der skal beskæres. Hvis du klikker og trækker, mens markøren er inde i beskæringsområdet, kan du flytte beskæringsområdet. Hvis du trækker i et af de hvide rektangler eller i beskæringsområdets hjørner, kan du justere beskæringsområdets størrelse og facon.
2 | Knappen Ryd beskæring (Clear Crop) | Fjerner ændringer i beskæringsområdet og sætter beskæringsindstillingerne tilbage til deres standardværdier.

Fanen Ramme

Henvisning

Fanen Ramme (Frame) vises kun, når du vælger Album og Kalenderfra menuen.

figur: Dialogboksen Rediger billede fanen Ramme

1 | Eksempel | Viser billedet indesluttet i den valgte ramme. Hvis du vælger Ingen ramme (No Frame), er det kun billedet, der vises som eksempel. Den valgte ramme justeres, så billedet passer til den.
2 | Rammer (Frames) | Vælg den ramme, du vil anvende til billeder.
3 | Anvend på alle billeder på siden (Apply to all images in the page) | Marker [image] for at anvende indstillingerne på alle billederne på den valgte side.

Henvisning

Du kan ikke udskrive datoer på fotos med rammer.

Fanen Dato

figur: Dialogboksen Rediger billede fanen Dato

1 | Vis dato (Show date) | Marker [image] for at vise den dato, hvor det aktuelt valgte billede blev taget.
 |  | Position (Position) | Indstil den position, hvor datoen skal udskrives. Du kan vælge Nederst til højre (Bottom Right), Nederst venstre, Øverst til venstre eller Øverst til højre.
 |  | Skriftstørrelse (Font Size) | Du kan indstille tekststørrelsen for datoen til Stor, Medium, Lille eller Lillebitte.
 |  | Farve (Color) | Du kan indstille tekstfarven for datoen. Klik på knappen figur: Knappen Indstil farve for at vise dialogboksen Farve. Vælg den farve, du vil anvende.
2 | Anvend på alle billeder (Apply to all images) | Marker [image] for at anvende indstillingerne på alle siderne.
3 | Knappen Standarder (Defaults) | Ændrer datoindstillingerne tilbage til deres standardværdier.

Fanen Kommentarer

Henvisning

Fanen Kommentarer (Comments) vises kun, når du vælger Album fra Menu.

figur: Dialogboksen Rediger billede fanen Kommentarer

1 | Vis kommentarboks (Show comment box) | Marker [image] for at vise en kommentarboks ved siden af det aktuelt valgte billede.
 |  | Vis billednavn (Show image name) | Marker [image] for at vise billednavnet i kommentarboksens første sektion. Hvis billednavnet er for langt til at kunne vises komplet i denne sektion, anbringes et mærke figur: Advarsel i slutningen af den viste tekst.
 |  | Billednavn (Image Name) | Du kan navngive billederne. Filnavnet vises som standard. Du kan skrive op til 40 tegn.
 |  | Vis kommentarer (Show comments) | Marker [image] for at vise kommentarer i kommentarboksen. Hvis kommentaren er for lang til at kunne vises komplet i denne sektion, anbringes et mærke figur: Advarsel i slutningen af den viste tekst.
 |  | Kommentarer (Comments) | Du kan skrive en kommentar. Du kan skrive op til 500 tegn.
 |  | Vis hentningsdato (Show capture date) | Marker [image] for at vise den dato, hvor det valgte billede blev taget, i kommentarboksens anden sektion.
2 | Skrifttype (Font) | Du kan vælge den skrifttype, der anvendes i kommentarboksen.
3 | Farve (Color) | Du kan vælge farven på den tekst, der anvendes i kommentarboksen. Klik på knappen figur: Knappen Indstil farve for at vise dialogboksen Farve, og vælg derefter den farve, du vil anvende.
4 | Skriftstørrelse (Font Size) | Du kan indstille skriftstørrelsen for den tekst, der anvendes i kommentarboksen, fra 5 til 100 punkter.
5 | Skrifttypestil (Font Style) | Du kan indstille skrifttypestilen for den tekst, der anvendes i kommentarboksen. Fed (Bold) og Kursiv (Italic) er tilgængelig.
6 | Position (Position) | Du kan indstille positionen for kommentarboksen.
 |  | Fra venstre på siden (From Left of Page) | Angiv positionen som en afstand fra papirets venstre kant.
 |  | Fra toppen af siden (From Top of Page) | Angiv positionen som en afstand fra papirets øverste kant.
7 | Størrelse (Size) | Du kan indstille størrelsen for kommentarboksen.
 |  | Bredde (Width) | Indstil kommentarboksens bredde.
 |  | Højde (Height) | Indstil kommentarboksens højde.


Dialogboksen Rediger tekstboks

Dialogboksen Rediger tekstboks

Du kan skrive tekst og indstille tekstens placering og størrelse i denne dialogboks.

For at vise dialogboksen Rediger tekstboks (Edit Text Box) skal du klikke på knappen figur: Knappen Tilføj tekst (Tilføj tekst) på skærmbilledet Rediger og trække markøren over det område, hvor du ønsker, at teksten skal vises.

Fanen Tekst

figur: Dialogboksen Rediger tekstboks fanen Tekst

1 | Tekstboks | Du kan skrive tekst i tekstboksen.
2 | Skrifttype (Font) | Du kan vælge en skrifttype til teksten.
3 | Størrelse (Size) | Du kan indstille skriftstørrelsen for teksten, fra 5 til 999 punkter.
4 | Farve (Color) | Indstil tekstfarven. Klik på figur: Knappen Indstil farve for at vise dialogboksen Farve, og vælg derefter den farve, du vil anvende.
5 | Justering (Alignment) | Du kan indstille afsnitsjusteringen til Venstre (Left), Centreret (Centered), Højre (Right) eller Distribueret (Distributed).
6 | Skrifttypestil (Font Style) | Vælg skrifttypestilen fra Fed (Bold), Kursiv (Italic), Omrids (Outline) eller Skygge (Shadow). Du kan kombinere flere stile.
7 | Afstand (Spacing) | Indstil tegnafstanden.
 |  | Mellemrum mellem tegn (Character Spacing) | Du kan angive tegnafstanden fra 0 til 72 punkter.
 |  | Linjeafstand (Line Spacing) | Du kan angive linjeafstanden fra 0 til 72 punkter.

Fanen Position og størrelse tab

figur: Dialogboksen Rediger tekstboks fanen Position og størrelse

1 | Position (Position) | Indstil positionen for tekstboksen.
 |  | Fra venstre på siden (From Left of Page) | Angiv positionen som en afstand fra papirets venstre kant.
 |  | Fra toppen af siden (From Top of Page) | Angiv positionen som en afstand fra papirets øverste kant.
2 | Størrelse (Size) | Angiv størrelsen for tekstboksen.
 |  | Bredde (Width) | Indstil tekstboksens bredde.
 |  | Højde (Height) | Indstil tekstboksens højde.

Henvisning

Den position og størrelse, der kan indstilles, afhænger af den valgte papirstørrelse.

Fanen Farver og linjer

figur: Dialogboksen Rediger tekstboks fanen Farver og linjer

1 | Udfyld tekstboks (Fill text box) | Marker [image] , når du vil farvelægge tekstboksen. Du kan også indstille farven eller graden af gennemsigtighed for tekstboksen.
 |  | Farve (Color) | Klik på knappen figur: Knappen Indstil farve for at vise dialogboksen Farve, og vælg derefter den farve, du vil anvende.
 |  | Gennemsigtighed (Transparency) | Du kan indstille graden af gennemsigtighed for tekstboksen til et af 10 niveauer, fra 0 til 90%.
2 | Omrids tekstboks (Outline text box) | Marker [image] , når du vil indramme tekstboksen. Du kan også indstille linjefarven, -typen samt rammens tykkelse.
 |  | Farve (Color) | Klik på knappen figur: Knappen Indstil farve for at vise dialogboksen Farve, og vælg derefter den farve, du vil anvende.
 |  | Type (Style) | Du kan vælge linjetypen. Vælg blandt optrukne eller stiplede linjer eller andre typer.
 |  | Vægt (Weight) | Du kan indstille rammelinjens tykkelse fra 0,25 til 5,00 punkter.


Dialogboksen Indstillinger for udskriftskvalitet

Dialogboksen Indstillinger for udskriftskvalitet

Du kan foretage avancerede indstillinger for udskriftskvalitetsniveauet i denne dialogboks.

For at vise dialogboksen Indstillinger for udskriftskvalitet (Print Quality Settings) skal du vælge Brugerdefineret fra valget Udskriftskvalitet på skærmbilledet Udskriftsindstillinger og klikke på Kvalitetsindstillinger....

figur: Dialogboksen Kvalitetsindstillinger

Henvisning

Udskriftskvaliteten forøges, når skyderen flyttes til højre. Udskriftshastigheden forøges, når skyderen flyttes til venstre.

Visse printere kan ikke håndtere avancerede indstillinger for udskriftskvalitet.


Dialogboksen Udskriftsindstillinger

Dialogboksen Udskriftsindstillinger

Du kan foretage avancerede indstillinger for udskrivning i denne dialogboks.

For at vise dialogboksen Udskriftsindstillinger (Print Settings) skal du klikke på Avanceret... på skærmbilledet Udskriftsindstillinger.

figur: Dialogboksen Udskriftsindstillinger

1 | Sideinterval (Page Range) | Du kan angive udskrivningsområdet.
 |  | Forside (Front cover) (*1) | Angiv, om forsiden skal udskrives.
 |  | Inderside af forside (Inside of front cover) (*1) | Angiv, om der skal udskrives på indersiden af forsiden.
 |  | Bagside (Back cover) (*1) | Angiv, om bagsiden skal udskrives.
 |  | Inderside af bagside (Inside of back cover) (*1) | Angiv, om der skal udskrives på indersiden af bagsiden.
 |  | Sider indeni (Inside pages) (*1) | Angiv, om sider indeni skal udskrives.
 |  | Alle (All) | Du kan kun vælge at udskrive alle sider indeni, når afkrydsningsfeltet Sider indeni (Inside pages) er markeret [image] .
 |  | Sider (Pages) | Du kan kun vælge at udskrive specificerede sider, når afkrydsningsfeltet Sider indeni (Inside pages) er markeret [image] .
2 | Udvidelse for udskrivning uden rammer (Extension for borderless printing) | Hvis du markerer mængden af udvidelse blandt Standard (Default), Stor (Large), Medium (Medium), Lille (Small) og Ingen (None).

*1: Disse valg vises kun, når Album er valgt fra Menu.

Henvisning

Valgene i Sideinterval (Page Range) varierer muligvis i overensstemmelse med indstillingerne for Forside og bagside på skærmbilledet Sideopsætning.


Dialogboksen Indstillinger for ferie

Dialogboksen Indstillinger for ferie

Du kan tilføje ferier til din kalender i denne dialogboks.

For at vise dialogboksen Indstillinger for ferie (Holiday Settings) skal du klikke på Angiv ferier... på skærmbilledet Sideopsætning for kalender.

figur: Dialogboksen Indstillinger for ferie

1 | Periode (Period) | Den tidsperiode, din kalender vil omfatte, vises. Den periode, der er angivet i Datoområde og Periode på skærmbilledet Sideopsætning, vises.
2 | Dato (Date) | Viser alle de datoer, der er udpeget til ferier i den periode, din kalender omfatter.
3 | Navn på ferie (Holiday Name) | Viser navnene på alle udpegede ferier.
4 | Angiv som ferie (Set as Holiday) | Du kan se, om de udpegede ferier er indstillet til fridage. Ferier, der indstillet til fridage, vises som "Fridag."
5 | Knappen Tilføj... (Add...) | Du kan tilføje ferier til din kalender. Dialogboksen Tilføj/Rediger ferie
6 | Knappen Rediger... (Edit...) | Du kan redigere de udpegede ferier på din kalender. Vælg den ferie, du vil ændre, på listen i venstre side, og klik på knappen Rediger... (Edit...). Dialogboksen Tilføj/Rediger ferie
7 | Knappen Slet (Delete) | Du kan slette enhver af de udpegede ferier i din kalender. Vælg den ferie, du vil slette, på listen i venstre side, og klik på knappen Slet (Delete).
8 | Knappen Ryd (Clear) | Sletter alle de udpegede ferier fra din kalender.


Dialogboksen Tilføj/Rediger ferie

Dialogboksen Tilføj/Rediger ferie

Du kan udpege ferier og ændre eller slette gemte indstillinger i denne dialogboks.

For at vise dialogboksen Tilføj/rediger ferier (Add/Edit Holidays) skal du klikke på Tilføj... på Indstillinger for ferie på skærmbilledet Sideopsætning for kalender.
Du kan også vælge en udpeget ferie på listen i venstre side i dialogboksen Indstillinger for ferie og klikke på Rediger....

figur: Dialogboksen Tilføj/rediger ferie

1 | Navn på ferie (Holiday Name) | Navnet på den ferie, du vil tilføje eller redigere. Marker [image] afkrydsningsfeltet Angiv som ferie (Set as Holiday) for at gøre denne ferie til en fridag i din kalender.
2 | Periode (Period) | Din kalenderperiode vises. Den periode, der er angivet i Datoområde og Periode på skærmbilledet Sideopsætning, vises.
3 | Måned (Month) | Vælg fra drop-down-listen: Jan. Feb. ...Dec. og Hver måned.
4 | Dag (Day) | Angiv navnet på den dag, du vil tilføje eller redigere.
 |  | Dato (Date) | Du kan angive den ferie, du vil tilføje eller redigere, som en dag i måneden, fra den 1. til den 31. dag i måneden. De dage, der vises i listeboksen, afhænger af den valgte måned.
 |  | Dag i ugen (Day of week) | Du kan angive den ferie, du vil tilføje eller redigere, som en dag i ugen i den 1. til den 5. uge i måneden.


Dialogboksen Indstillinger for kalender

Dialogboksen Indstillinger for kalender

Du kan indstille tekst og rammer til din kalender i denne dialogboks.

For at vise dialogboksen Indstillinger for kalender (Calendar Settings) skal du klikke på Indstillinger... på skærmbilledet Sideopsætning for kalender.
Du kan også vise denne dialogboks ved at klikke på knappen figur: Knappen Opsætning af kalender (Opsætning af kalender) på skærmbilledet Rediger.

Henvisning

Fanen Position og størrelse (Position & Size) vises ved at åbne dialogboksen Indstillinger for kalender (Calendar Settings) fra skærmbilledet Rediger.

Fanen Type

Du kan indstille typerne for år, måned, ugens dage og månedens dage på fanen Type (Style).

figur: Dialogboksen Indstillinger for kalender fanen Type

1 | Eksempel | Viser et eksempel på kalenderen.
2 | Type for år og måned (Style for Year and Month) | Vælg visningstypen for året og måneden.
 |  | Skrifttype (Font) | Vælg en skrifttype til året og måneden.
 |  | Format (Format) | Indstil formatet for året og måneden.
3 | Type for dage i ugen (Style for Days of Week) | Vælg typen for ugens dage.
 |  | Skrifttype (Font) | Vælg en skrifttype til ugens dage.
 |  | Uge starter den (Week Starts on) | Indstil ugens startdag. Du kan vælge Søndag (Sunday) eller Mandag (Monday).
4 | Type for dage (Style for Days) | Vælg typen for månedens dage.
 |  | Skrifttype (Font) | Vælg en skrifttype til månedens dage.

Fanen Valg

Du kan bestemme, om du vil vise kalenderrammen eller navne på ferier, på fanen Valg (Options).

figur: Dialogboksen Indstillinger for kalender fanen Valg

1 | Eksempel | Viser et eksempel på kalenderen.
2 | Gitterlinjer (Gridlines) | Angiv indstillingerne for rammen til din kalender.
 |  | Omrids kalender (Outline calendar) | Marker [image] , hvis du vil anbringe en ramme omkring kalenderen.
 |  | Vis gitterlinjer (Show gridlines) | Marker [image] , hvis du vil anbringe en ramme omkring ugens eller månedens dage.
3 | Indstillinger for visning (Display Options) | Angiv, om ferienavnet skal vises i din kalender.
 |  | Vis ferienavn (Show holiday name) | Marker [image] , hvis du vil vise navnene på de ferier, du tilføjede i dialogboksen Indstillinger for ferie. Dialogboksen Indstillinger for ferie

Fanen Farve

På fanen Farve (Color) kan du indstille baggrunden og tekstfarven for hele kalenderen eller blot for ugens dage.

figur: Dialogboksen Indstillinger for kalender fanen Farve

1 | Eksempel | Viser et eksempel på kalenderen.
2 | Generelt (General) | Baggrund (Background) | Indstiller baggrundsfarven for kalenderobjekterne.
3 | År/måned (Year/Month) | Skrifttypefarve (Font Color) | Indstil tekstfarven for året og månederne.
4 | Ugedage (Weekdays) Lørdag (Saturday) Søndag (Sunday) Ferie (Holiday) | Baggrund (Background) | Indstil baggrundsfarven for ugens dage. Klik på knappen figur: Knappen Indstil baggrundsfarve , og vælg Angiv farve... (Specify Color...) for at vise dialogboksen Farve. Vælg herefter den farve, du vil anvende, i dialogboksen Farve. Vælg Ingen baggrund (No Background), hvis du ikke vil angive en baggrundsfarve.
 |  | Skrifttypefarve (Font Color) | Indstil tekstfarven for ugens dage. Klik på knappen figur: Knappen Indstil farve , og vælg den farve, du vil anvende, i dialogboksen Farve.
5 | Brugerdefineret (Custom) | Type (Type) | Vælg den ønskede farve for en bestemt dag i ugen i en vilkårlig uge eller måned. Vælg andre indstillinger i drop-down-listen: Brugerdefineret 1 (Custom 1) - Brugerdefineret 5 (Custom 5).
 |  | Baggrund (Background) | Indstil baggrundsfarven for den brugerdefinerede type, der er specificeret i Type (Type).
 |  | Skrifttypefarve (Font Color) | Indstil tekstfarven for den brugerdefinerede type, der er specificeret i Type (Type).
 |  | Anvend på (Apply to) | Indstil området for den brugerdefinerede type, der er specificeret i Type (Type).
 |  |  | Ingen (None) | Vælg Ingen (None) for Anvend på (Apply to), hvis du ikke vil registrere en brugerdefineret type.
 |  |  | Ugentligt på (Weekly on) | Vælg den ønskede ugedag fra drop-down-listen ved siden af Ugentligt på (Weekly on), hvis du vil angive en bestemt dag i ugen.
 |  |  | Månedlig på (Monthly on) | Vælg den ønskede uge og den dag i ugen, du ønsker, fra drop-down-listerne ved siden af Månedlig på (Monthly on), hvis du vil specificere en bestemt uge eller dag i ugen for hver måned.

Fanen Position og størrelse tab

Du kan angive kalenderpositionen og -størrelsen på papir på fanen Position og størrelse (Position & Size).

figur: Dialogboksen Indstillinger for kalender fanen Position og størrelse

1 | Eksempel | Viser et eksempel på kalenderen.
2 | Position (Position) | Angiv kalenderens position på papiret.
 |  | Fra venstre på siden (From Left of Page) | Angiv positionen som en afstand fra papirets venstre kant.
 |  | Fra toppen af siden (From Top of Page) | Angiv positionen som en afstand fra papirets øverste kant.
3 | Størrelse (Size) | Du kan angive kalenderstørrelsen.
 |  | Bredde (Width) | Indstil kalenderens bredde.
 |  | Højde (Height) | Indstil kalenderens højde.


Dialogboksen Generelle indstillinger for kalender

Dialogboksen Generelle indstillinger for kalender

Du kan ændre de grundlæggende indstillinger for din kalender i denne dialogboks.

For at vise dialogboksen Generelle indstillinger for kalender (Calendar General Settings) skal du klikke på knappen figur: Knappen Opsætning af periode/ferie (Opsætning af periode/ferie) på skærmbilledet Rediger.

figur: Dialogboksen Generelle indstillinger for kalender

1 | Start år/måned (Start Year/Month) | Angiv startår og -måned for din kalender.
2 | Periode (Period) | Perioden for din kalender vises. Du kan ikke ændre perioden for din kalender.
3 | Knappen Angiv ferier... (Set Holidays...) | Viser dialogboksen Indstillinger for ferie. Du kan tilføje ferier til din kalender i denne dialogboks. Dialogboksen Indstillinger for ferie


Dialogboksen Juster udskriftsposition

Dialogboksen Juster udskriftsposition

I denne dialogboks kan du justere udskriftspositionen for mærkater.

For at vise dialogboksen Juster udskriftsposition (Adjust Print Position) skal du klikke på Udskriftsposition... på skærmbilledet Udskriftsindstillinger for mærkater.

figur: Dialogboksen Juster udskriftsposition

1 | Udskriftsretning (Print Direction) | Lodret (Vertical) | Justerer den lodrette udskriftsposition i området -2,0 (-0,08") til +2,0 mm (+0,08"). Angiv en positiv værdi for at flytte udskriftspositionen op. Angiv en negativ værdi for at flytte ned. Henvisning Hvis det udskrevne billede løber ud over sidens nederste kant, skal du skrive en positiv værdi for at flytte billedet opad.
2 |  | Vandret (Horizontal) | Justerer den vandrette udskriftsposition i området -2,0 (-0,08") til +2,0 mm (+0,08"). Angiv en positiv værdi for at flytte udskriftspositionen til højre. Angiv en negativ værdi for at flytte den til venstre. Henvisning Hvis det udskrevne billede løber ud over sidens venstre kant, skal du skrive en positiv værdi for at flytte billedet til højre.


Dialogboksen Sammenlign billeder

Dialogboksen Sammenlign billeder

I denne dialogboks kan du sammenligne billederne før og efter rettelse/forbedring.

For at vise dialogboksen Sammenlign billeder (Compare Images) skal du klikke på knappen figur: Knappen Sammenlign (Sammenlign) i vinduet Ret/forbedr billeder.

figur: Dialogboksen Sammenlign billeder

1 | Før (Before) | Viser billedet før rettelse/forbedring.
2 | Efter (After) | Viser billedet efter rettelse/forbedring.
3 | Knappen Tilbage (Back) | Viser det forrige billede. Denne knap er deaktiveret, hvis der kun er valgt et billede.
4 | Knappen Næste (Next) | Viser det næste billede. Denne knap er deaktiveret, hvis der kun er valgt et billede.


Skærmbilledet Sideopsætning (Layoutudskrift)

Skærmbilledet Sideopsætning (Layoutudskrift)

På dette skærmbillede kan du vælge de grundlæggende indstillinger og layout til layoutudskrivning.

figur: Skærmbilledet Sideopsætning for layoutudskrift

1 | Papirstørrelse (Paper Size) | Vælg den papirstørrelse, du vil anvende.
2 | Papirretning (Orientation) | Vælg papirretningen.
3 | Udskriftsdato (Print date) | Marker [image] for at udskrive datoer på fotos. Du kan indstille tekstplacering, -størrelse og -farve for datoen ved at klikke på Datoindstillinger... (Date Settings...). Dialogboksen Indstillinger for dato
4 | Layouts (Layouts) | Vælg det layout, du vil anvende. De tilgængelige layouts varierer, afhængigt af Papirstørrelse (Paper Size) og Papirretning (Orientation).


Udskrivning af layout

TOP > Udskrivning af layout

Udskrivning af layout

Du kan tilføje tekst til dine favoritfotos og udskrive dem på en række layouts.

Trin

Start af Easy-PhotoPrint EX

Valg af papir og layout

Valg af et foto

Redigering

Udskrivning

Spørgsmål og svar

Hvordan kan jeg flytte (eller kopiere) de gemte data?

Prøv dette

Rettelse og forbedring af fotos

Ændring af layout

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Udskrivning af datoer på fotos

Tilføjelse af tekst til fotos

Lagring

Åbning af de gemte data


Start af Easy-PhotoPrint EX

TOP > Udskrivning af layout > Start af Easy-PhotoPrint EX

Start af Easy-PhotoPrint EX

Valg af papir og layout >>

Trin

1 Klik på Start, vælg Alle programmer, Canon Utilities, Easy-PhotoPrint EX, og klik derefter på Easy-PhotoPrint EX.

Easy-PhotoPrint EX starter, og Menu (Menu) vises.
Valg af papir og layout >>


Valg af papir og layout

TOP > Udskrivning af layout > Valg af papir og layout

Valg af papir og layout

<< Start af Easy-PhotoPrint EX Valg af et foto >>

Trin

1 Klik på Layoutudskrift (Layout Print) fra Menu (Menu).

Skærmbilledet Sideopsætning (Page Setup) vises.

figur: Skærmbilledet Sideopsætning for layoutudskrift

2 Indstil følgende elementer i afsnittet Generelle indstillinger (General Settings).

Papirstørrelse (Paper Size)

Papirretning (Orientation)

Udskriftsdato (Print date)

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Udskriftsdato (Print date).
Skærmbilledet Sideopsætning (Layoutudskrift)

Marker Udskriftsdato (Print date), og klik på Datoindstillinger... (Date Settings...). Du kan ændre tekstfarven, -størrelsen og -positionen for datoen.
Dialogboksen Indstillinger for dato

3 Valg af det layout, du vil anvende.

Henvisning

De layouts, der vises i området Layouts (Layouts), varierer, afhængigt af den Retning (Orientation) der gælder for det papir, du vælger.

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Sideopsætning (Page Setup).
Skærmbilledet Sideopsætning (Layoutudskrift)


Valg af et foto

TOP > Udskrivning af layout > Valg af et foto

Valg af et foto

<< Valg af papir og layout Redigering >>

Trin

1 Klik på knappen Vælg billeder (Select Images).

Skærmbilledet Vælg billeder (Select Images) vises.

figur: Skærmbilledet Vælg billeder for layoutudskrift

2 Marker i området med mappetræet den mappe, der indeholder det billede, du vil udskrive.

Billederne i mappen vises som miniaturer.

3 Vælg de billeder, du vil udskrive, og klik på knappen figur: Knappen Importer til indvendige sider (Importer til indvendige sider).

De markerede billeder vises i det valgte billedområde.
Du kan vælge det/de billede(r), du vil udskrive, ved at trække dem til det valgte billedområde.

Henvisning

Hvis du vil slette et billede i det valgte billedområde, skal du markere det billede, du vil slette, og klikke på knappen figur: Knappen Slet importeret billede (Slet importeret billede). Hvis du vil slette alle billeder fra det valgte billedområde, skal du klikke på knappen figur: Knappen Slet alle importerede billeder (Slet alle importerede billeder).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Vælg billeder (Select Images).
Skærmbilledet Vælg billeder


Redigering

TOP > Udskrivning af layout > Redigering

Redigering

<< Valg af et foto Udskrivning >>

Trin

1 Klik på knappen Rediger (Edit).

Skærmbilledet Rediger (Edit) vises.

figur: Skærmbilledet Rediger for layoutudskrift

2 Rediger om nødvendigt layoutet.

Ændring af layout

Tilføjelse af fotos

Ombytning af fotos positioner

Erstatning af billeder

Ændring af fotos positioner og størrelse

Beskæring af fotos

Udskrivning af datoer på fotos

Tilføjelse af tekst til fotos

Henvisning

Redigeringsinformationerne forsvinder, hvis du afslutter Easy-PhotoPrint EX uden at gemme det redigerede layout. Det anbefales, at du gemmer det redigerede layout, hvis du vil redigere det igen.
Lagring

Se følgende afsnit for detaljer om skærmbilledet Rediger (Edit).
Skærmbilledet Rediger


Udskrivning

TOP > Udskrivning af layout > Udskrivning

Udskrivning

<< Redigering

Trin

1 Klik på knappen Udskriftsindstillinger (Print Settings).

Skærmbilledet Udskriftsindstillinger (Print Settings) vises.

figur: Skærmbilledet Udskriftsindstillinger for layoutudskrift

2 Indstil følgende elementer i overensstemmelse med den anvendte printer og det anvendte papir.

Printer (Printer)

Medietype (Media Type)

Kopier (Copies)

Papirkilde (Paper Source)

Udskriftskvalitet (Print Quality)

Henvisning

Du skal indstille blækpatronen, afhængigt af printeren.

De tilgængelige papirstørrelser og medietyper kan variere, afhængigt af printeren.

3 Klik på Udskriv (Print).

Henvisning

Se følgende afsnit for detaljer om skærmbilledet Udskriftsindstillinger (Print Settings).
Skærmbilledet Udskriftsindstillinger
<< Redigering


Indhold

Indhold

Sådan anvendes Vejledning til fotoudskrivning til computer
Om varemærker og forkortelser
Hvad er Easy-PhotoPrint EX?
Beskrivelse af hvert skærmbillede og hver dialogboks
Fotoudskrift | Album | Kalender
Mærkater | Layoutudskrift
Udskrivning af fotos
Trin
1. Start af Easy-PhotoPrint EX | 2. Valg af et foto | 3. Valg af papir
4. Udskrivning
Prøv dette
Rettelse og forbedring af fotos | Udskrivning af livagtige fotos | Reduktion af fotostøj
Beskæring af fotos (fotoudskrift) | Udskrivning af datoer på fotos (fotoudskrift) | Udskrivning af flere fotos på en side
Udskrivning af et indeks | Udskrivning af ID-fotos (ID Photo Print) | Udskrivning af fotoinformationer
Lagring af fotos | Åbning af de gemte data
Oprettelse af et album
Trin
1. Start af Easy-PhotoPrint EX | 2. Valg af papir og layout | 3. Valg af et foto
4. Redigering | 5. Udskrivning
Prøv dette
Rettelse og forbedring af fotos | Ændring af layout | Ændring af baggrund
Tilføjelse af fotos | Ombytning af fotos positioner | Erstatning af billeder
Ændring af fotos positioner og størrelse | Beskæring af fotos | Indramning af fotos
Udskrivning af datoer på fotos | Tilføjelse af kommentarer til fotos | Tilføjelse af tekst til fotos
Lagring | Åbning af de gemte data
Udskrivning af kalendere
Trin
1. Start af Easy-PhotoPrint EX | 2. Valg af papir og layout | 3. Valg af et foto
4. Redigering | 5. Udskrivning
Prøv dette
Rettelse og forbedring af fotos | Ændring af layout | Ændring af baggrund
Tilføjelse af fotos | Ombytning af fotos positioner | Erstatning af billeder
Ændring af fotos positioner og størrelse | Beskæring af fotos | Indramning af fotos
Udskrivning af datoer på fotos | Tilføjelse af tekst til fotos | Lagring
Åbning af de gemte data
Udskrivning af mærkater
Trin
1. Start af Easy-PhotoPrint EX | 2. Valg af papir og layout | 3. Valg af et foto
4. Redigering | 5. Udskrivning
Prøv dette
Rettelse og forbedring af fotos | Tilføjelse af fotos | Ombytning af fotos positioner
Erstatning af billeder | Ændring af fotos positioner og størrelse | Beskæring af fotos
Udskrivning af datoer på fotos | Tilføjelse af tekst til fotos | Lagring
Åbning af de gemte data
Udskrivning af layout
Trin
1. Start af Easy-PhotoPrint EX | 2. Valg af papir og layout | 3. Valg af et foto
4. Redigering | 5. Udskrivning
Prøv dette
Rettelse og forbedring af fotos | Ændring af layout | Tilføjelse af fotos
Ombytning af fotos positioner | Erstatning af billeder | Ændring af fotos positioner og størrelse
Beskæring af fotos | Udskrivning af datoer på fotos | Tilføjelse af tekst til fotos
Lagring | Åbning af de gemte data
Rettelse og forbedring af fotos
Brug af funktionen Automatisk billedforbedring | Brug af funktionen Rødøjekorrektion | Brug af funktionen Face Brightener
Brug af funktionen Ansigtsskarphed | Brug af funktionen Digital ansigtsudjævning | Brug af funktionen Fjern småfejl
Justering af billeder
Spørgsmål og svar
Hvordan kan jeg flytte (eller kopiere) de gemte data? | Hvilken side af det viste billede starter udskrivningen fra? | Hvordan udskriver jeg med ens margener?
Hvad er "C1" eller "C4"?
Appendiks
Solution Menu


Sådan anvendes Vejledning til fotoudskrivning til computer

Sådan anvendes Vejledning til fotoudskrivning til computer

Læs følgende, for at lære hvordan du anvender denne vejledning.

Forholdsregler

Skærmbillederne i denne vejledning stammer hovedsageligt fra Windows Vista.

De virkelige billeder kan være en anelse anderledes. Det afhænger af dit printermiljø.

Mærker og symboler

Advarsel
Meget vigtige oplysninger.

Henvisning
Vigtige eller praktiske informationer.

Prøv dette!
Hvad du kan gøre med beslægtede funktioner.

Titel på relaterede informationer. Klik for at flytte til siden.

Udskrivning af Vejledning til fotoudskrivning til computer

Åbn det emne, du vil udskrive, og klik derefter på knappen [image] Udskriv.

Kæder til andre vejledninger

Når du installerer Vejledning på skærmen, installeres andre elektroniske vejledninger end Vejledning til fotoudskrivning også.
Når du åbner vejledningen på skærmen vha. menuen Start eller vha. genvejsikonet, vises alle installerede vejledninger.


Om varemærker og forkortelser

Om varemærker og forkortelser

Microsoft er et registreret varemærke tilhørende Microsoft Corporation.
Windows er et registreret varemærke tilhørende Microsoft Corporation, registreret i USA og andre lande.
Windows Vista er et registreret varemærke tilhørende Microsoft Corporation.
I denne vejledning omtales "Microsoft® Windows™" som "Windows" og "Windows Vista™" som "Windows Vista."
Photo Rag er et varemærke tilhørende Hahnemühle FineArt GmbH.

Alle andre virksomhedsnavne og produkter, som er omtalt i denne vejledning, er varemærker eller registrerede varemærker tilhørende deres respektive virksomheder.


Solution Menu

Hurtig genvej!! Solution Menu

Solution Menu er et menuvindue, der fra dit skrivebord giver hurtig adgang til Canon-programmer, vejledning samt produktinformationer online.

Sådan bruges Solution Menu

Start af Solution Menu

Dobbeltklik på ikonet Solution Menu på Windows’ skrivebord. Du kan også på Windows’ proceslinje klikke på Start, pege på (Alle) programmer, Canon Utilities og derefter Solution Menu. Klik derefter på Solution Menu.

Fra næste gang starter Solution Menu, når Windows starter.
Hvis afkrydsningsfeltet Start Solution Menu når Windows starter (Start Solution Menu when Windows starts) nederst til venstre på skærmen ikke er markeret, starter Solution Menu ikke, når Windows starter.

Advarsel

Solution Menu starter automatisk, når du installerer den med den cd, der følger med printeren.

Ændring af skærmstørrelse

Klik på knapperne på titellinjen for at ændre skærmstørrelsen på tre måder (stor, lille, proceslinje).

Solution Menu åbner med den senest anvendte skærmstørrelse, næste gang den startes.

Lille skærm

Start af program

1. Peg på en knap på skærmen for at vise en beskrivelse af hver funktion.

2. Klik på knappen for det program, du vil anvende.
Følg samme trin for at vise vejledningen eller produktinformationer online.

Afslutning af Solution Menu

Klik på knappen x på titellinjen.

Begrænsninger i brugen af Solution Menu

Der gælder følgende begrænsninger for brug af dette produkt. Vær opmærksom på disse begrænsninger inden brug.

Alle ikoner for de installerede programmer, der understøtter dette produkt, vises på skærmen. Efter installationen kan du ikke ændre ikonernes placering eller blot slette ikoner.